debian-keyring (2019.06.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Update Security Team role key expiry (0x6BAF400B05C3E651)
    (Closes: #928222)
  * Add new DD key 0x4A0CF639427884E3 (Michal Arbet) (RT #7759)
  * Add new DM key 0x3E1C27E11F69BFFE (Francesco Poli) (RT #7806)
  * Add new DM key 0xC3860AC59F574E3A (Bastian Germann) (RT #7807)
  * Add new DN key 0x10589E8283DDA9A7 (Denis Briand) (RT #7809)
  * Add new DN key 0x96BD4FF64E709FDE (Alban Vidal) (RT #7810)
  * Add new DD key 0x4CF2B218F54DAE3D (Jakob Haufe) (RT #7811)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0576302FE189D4D2 Andriy Grytsenko [DM] sig:1
    * 0x14AA1EB8A2473DFD Hugo Lefeuvre <hle> sub:2 sig:11
    * 0x15E09AF4DF5182C8 Daniel Stender <stender> sig:3
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sig:5
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:28
    * 0x1CB4F0F78DECAFE9 Simon Kainz <skainz> sig:4
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:2
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> sig:8
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> uid:1 sig:20
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] uid:1 sub:1 sig:3
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:13
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sub:1 sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:2
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sub:2 sig:5
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:3
    * 0x5AD75B414EA41667 Georg Faerber <georg> uid:1 sig:1
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:4
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:10
    * 0x689A04020D7EA9A1 Sebastian Humenda [DM] sub:1 sig:7
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x6DAC3C448773381A Andy Li <andyli> uid:1 sig:1
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:8
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x77C0C75E7B650808 James Valleroy [DM] sig:2
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:1
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:12
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:4
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:3
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:6
    * 0x80AD73734275BDAF Fabian Wolff [DM] sig:3
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:2
    * 0x8D1F969A08EEA756 Dmitry E. Oboukhov <unera> uid:1 sig:2
    * 0x8D83379110000DEB Emfox Zhou <emfox> sig:1
    * 0x936A835B678B9796 Pau Garcia i Quiles [DM] uid:1 sig:1
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> sig:2
    * 0xA1F751F1A55357E8 Nattie Mayer-Hutchings <nattie> sig:2
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:4
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> uid:1 sig:2
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:3
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> uid:1 sig:4
    * 0xB999CDB58C8DDBD2 Guido Günther <agx> sig:10
    * 0xBC196A94EDDDA1B7 أحمد المحمودي [DM] sig:6
    * 0xC51EA7006E6BDC0D Taowa Munene-Tardif <taowa> uid:1 sig:1
    * 0xC9183BEA0288CDEE Bobby de Vos <bdv> sig:5
    * 0xCAFB3BAD0A75C877 Nathan Harrison Handler <nhandler> sig:3
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:10
    * 0xD003852FBD52529E Thomas Preud'homme <robotux> sig:3
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:3
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:1
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xDAB389329A4CFA16 Ross Vandegrift <rvandegrift> sig:4
    * 0xDD1FAB8937FE9825 Kai-Chung Yan <seamlik> uid:1 sig:5
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:3
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:2
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:12
    * 0xE523F220AC8DFBD0 Adam Majer <adamm> sig:5
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4

  [ John Sullivan ]
  * Add new DD key 0xC9B0AC74C72B5836 (Sruthi Chandran) (RT #7780)
  * Add new DM key 0xD39D8D29BAF36DF8 (Jongmin Kim) (RT #7781)

  [ Gunnar Wolf ]
  * Replace 0x427E381D05190E55 with 0x854F07BE082DF14F (Kyle Robbertze)
    (RT #7785)
  * Replace 0x762B57BB784206AD with 0x7E4E65C8720B706B (David Bremner)
    (RT #7792)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 25 Jun 2019 07:19:02 -0700

debian-keyring (2019.05.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DN key 0xC51EA7006E6BDC0D (Taowa Munene-Tardif) (RT #7756)
  * Add new DN key 0x648047B2D723891C (Jean-Philippe MENGUAL) (RT #7757)
  * Remove 0x8F61CE8D947DB113 (Giuseppe Iuculano) (RT #7760)
  * Add new DM key 0xC9183BEA0288CDEE (Bobby de Vos) (RT #7753)
  * Add new DD key 0x5AD75B414EA41667 (Georg Faerber) (RT #7754)
  * Add new DD key 0x427E381D05190E55 (Kyle Robbertze) (RT #7755)

  [ Gunnar Wolf ]
  * Move 0x872F702C4D6E25A8 to emeritus (Christian Perrier) (RT #7764)
  * Add new DD key 0x6DAC3C448773381A (Andy Li) (RT #7758)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface
    * 0x16099E15596AE928 Jean Schurger (Ubity) [DM] sig:4
    * 0x48D19F46BC99C9B7 Mark Lee Garrett <lee> sig:2
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:6
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sig:3
    * 0x5A09B4576DE8080E Paride Legovini <paride> sig:5
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:17
    * 0x77C0C75E7B650808 James Valleroy [DM] sig:3
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:4
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:7
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:2
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> sig:1
    * 0xCF0E265B7DFBB2F2 Shengjing Zhu <zhsj> sig:3
    * 0xD003852FBD52529E Thomas Preud'homme <robotux> sig:3
    * 0xD416AD15AC6B43FE Thomas Goirand <zigo> sig:1
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:4
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:24
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:4
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:14
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:6
    * 0xDA4958F611E149E9 Cédric Boutillier <boutil> sig:12
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:1
    * 0xE564B9C275BDD52E Robie Basak <rbasak> sig:5
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:1
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:1
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> sig:2
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:8
    * 0x0F8CE0BF4E85E61B Stefan Völkel [DM] sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:7
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:1
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sub:1 sig:1
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] sig:6
    * 0x44BB1BA79F6C6333 Gustavo Panizzo <gfa> sig:2
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:6
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:6
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:4
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:6
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:12
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:6
    * 0x6ACCBD0FA3B7447C Marcos Fouces <marcos> sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:7
    * 0x726746E0F0BC8365 Erik Schanze <eriks> sig:4
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:4
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:10
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:1
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:3
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:15
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:8
    * 0x98561D2D2502FE39 Cord Beermann <cord> sig:1
    * 0x99D49B6B00CAD1E5 Filippo Giunchedi <filippo> sig:2
    * 0x9D0470BDA6CDC457 Neutron Soutmun <neutron> sig:5
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sub:3 sig:7
    * 0xB65A4871CA19D717 Tollef Fog Heen <tfheen> sig:2
    * 0xB76DB9FFF0B6BF1F Felix Zielcke [DM] sig:1
    * 0xD0EB762865FC5E36 Sergio Durigan Junior <sergiodj> sig:10
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sub:2 sig:4
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:12
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:3
    * 0xEC63699779074FA8 Ian Campbell <ijc> sig:5
    * 0xEC9D370872BC7A8C Nicolas Braud-Santoni <nicoo> uid:1 sig:9
    * 0xF004ACE4F0131ECF Herbert Parentes Fortes Neto <hpfn> sig:1
    * 0xF66E3E419F84F4DE Iustin Pop <iustin> sig:2
  * Not importing HKP changes for 0x7127E5ABEEF946C8, 0x9AFB7B8C9A5F5BBC as they contained <2048b subkeys

 -- John Sullivan <johns@debian.org>  Sat, 25 May 2019 21:18:06 -0400

debian-keyring (2019.04.12) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x823E967606C34B96 (Utkarsh Gupta) (RT #7725)
  * Add new DM key 0x7D97093255A0CE7F (Nicolas Schier) (RT #7731)
  * Add new DM key 0x186CF99F98E75ABD (Stewart Ferguson) (RT #7732)
  * Add new DM key 0x0C871C4C653C1F59 (Hilmar Preusse) (RT #7737)

  [ Gunnar Wolf ]
  * Move 0x06EAA066E397832F to emeritus (Luca Capello) (RT #7743)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x04AAE5B397F1AAAC Ulrich Dangel <uli> sig:3
    * 0x06EAA066E397832F Luca Capello <gismo> sig:1
    * 0x1784577F811F6EAC Brian May <bam> sig:3
    * 0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> sub:1 sig:5
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:4
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x59DF9475A373F5B4 Mario Joußen <joussen> sub:1 sig:3
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sub:1 sig:1
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> sig:6
    * 0x792152527B75921E Antoine Beaupré <anarcat> uid:1 sig:11
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:6
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:10
    * 0xC5BD6C8F2295D502 Charles Plessy <plessy> sig:1
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> uid:2 sig:5
    * 0xC6DE073EDA9EEC4D Paul van Tilburg <paulvt> sig:6
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:3
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sub:3 sig:3
    * 0xCA87E9E82AAC33F1 Alexander GQ Gerasiov <gq> sig:2
    * 0xCAFB3BAD0A75C877 Nathan Harrison Handler <nhandler> sub:1 sig:1
    * 0xD003852FBD52529E Thomas Preud'homme <robotux> sig:3
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:2
    * 0xD0EB762865FC5E36 Sergio Durigan Junior <sergiodj> sig:5
    * 0xD547946327003A3F LaMont Jones <lamont> sig:2
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sub:1 sig:1
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:10
    * 0xD7C3F131AB2A91F5 James Troup <troup> uid:1 sig:1
    * 0xD7D3402E0106630C Eugene Zhukov <eugene> sig:8
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:1
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sub:1 sig:1
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> uid:1 sig:1
    * 0xDA4958F611E149E9 Cédric Boutillier <boutil> sig:1
    * 0xDAFD5959408B7B9B Anders Hammarquist <iko> sig:8
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sub:1 sig:36
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xE33E61A2E9B8C3A2 Göran Weinholt <weinholt> sig:4
    * 0xE564B9C275BDD52E Robie Basak <rbasak> sig:5
    * 0xE5F43F9C2734F287 Andrius Merkys <merkys> uid:1 sig:3
    * 0xE69822C7E02958CD Ruben Undheim <rubund> sig:1
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:5
    * 0xA1F751F1A55357E8 Nattie Mayer-Hutchings <nattie> sig:2
    * 0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol> sub:1 sig:2
    * 0x16099E15596AE928 Jean Schurger (Ubity) [DM] sig:4
    * 0x1B7CC8D4D4E914AA Robert Haist [DM] sig:1
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:1
    * 0x2948210746DF73C0 Kurt Kremitzki <kkremitzki> sub:1 sig:3
    * 0x2EC3F60DE71C0B9D James Lu <jlu> sig:3
    * 0x48D19F46BC99C9B7 Mark Lee Garrett <lee> uid:1 sig:1
    * 0x4CF2B218F54DAE3D Jakob Haufe (sur5r) [DM] sig:3
    * 0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:2
    * 0x524DD2227A5017ED Rebecca Natalie Palmer <rnpalmer> sig:1
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sub:2 sig:2
    * 0x5B019455E2B84FA5 Jaromír Mikeš [DM] sig:4
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sub:4 sig:5
    * 0x61F3442674DE6624 Andreas Moog [DM] uid:1 sig:4
    * 0x61F7985DB84E0B04 Adrian Vondendriesch [DM] sig:2
    * 0x6808239B9C72E61B Filip Pytloun [DM] uid:2 sig:2
    * 0x77C0C75E7B650808 James Valleroy [DM] sig:2
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sub:3 sig:5
    * 0x914F833437204C75 Nico Schlömer <nschloe> sig:2
    * 0x934380E836A0D0AA Luke Cycon [DM] uid:1 sig:1
    * 0x972AF09CFECEEACE Alexandre Rossi <niol> sig:4
    * 0xEC371482956781AF Sven Eckelmann [DM] uid:2 sub:1 sig:10

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 12 Apr 2019 19:11:15 -0500

debian-keyring (2019.03.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0xBA3E29338280B242 (Christian Ehrhardt) (RT #7691)
  * Add new DM key 0xC4C3F43EC6F0514F (Aniol Marti) (RT #7698)
  * Add new DD key 0xC5C329EC35C2E2F1 (Jean Baptiste Favre) (RT #7699)
  * Add new DD key 0xE5F43F9C2734F287 (Andrius Merkys) (RT #7700)
  * Add new DD key 0x6CACA448860CDC13 (Norbert Preining) (RT #7710)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:4
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:10
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sub:1 sig:9
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:1 sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:4
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x476DF16D280CDAD3 Marcio de Souza Oliveira <marciosouza> uid:1 sig:2
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:4
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:5
    * 0x5857883E277DB3CC Félix Sipma [DM] sub:3 sig:6
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5A09B4576DE8080E Paride Legovini <paride> uid:1 sub:2 sig:17
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:2
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:3
    * 0x62645EB35F686A8A Mo Zhou <lumin> sig:3
    * 0x63FE10EAD55D0FDB Ondřej Kobližek [DM] sig:35
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x6B7498FCB9B358AC Frédéric Bonnard <frediz> sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:8
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:3
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:8
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:2
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x8BDEAA5952784983 Thomas Krennwallner (TK) [DM] uid:1 sig:3
    * 0x9BD2D6409A0C52FA Laszlo Kajan <lkajan> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:6
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> uid:1 sig:6
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> sub:2 sig:15
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xDAB389329A4CFA16 Ross Vandegrift <rvandegrift> uid:1 sig:1
    * 0xDFC671EEB333FA25 Jonathan Nieder <jrnieder> sig:1
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:6
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5
    * 0xFE763A64F5E54FD6 kpcyrd <kpcyrd> sub:1 sig:2
    * 0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5

  [ Gunnar Wolf ]
  * Move 0x611BA9508B78A5C2 to emeritus (Julien Danjou) (RT #7701)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Mar 2019 19:23:59 +0000

debian-keyring (2019.02.25) unstable; urgency=medium

  * Key 0x86338E22F1A65643 (Innocent De Marchi - was DM) should be
    removed, not moved to emeritus.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 28 Feb 2019 09:11:24 -0600

debian-keyring (2019.02.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x476DF16D280CDAD3 (Marcio de Souza Oliveira) (RT
    #7632)
  * Add new DM key 0x5A1221E8229E8A60 (Romain Perier) (RT #7633)
  * Add new DM key 0x786C63F330D7CB92 (Felix Yan) (RT #7634)
  * Move 0x298E9A19AAC0E286 to emeritus (Robert Collins) (RT #7623)
  * Add new DN key 0xDAB389329A4CFA16 (Ross Vandegrift) (RT #7635)
  * Move 0xD2277E455D3983A0 (Arjan Oosting) to emeritus (RT #7654)
  * Replace 0x189A3241BC70A6FF with 0xA5DAAEFCB14D13CC (Gerrit Pape) (RT
    #7661)

  [ Gunnar Wolf ]
  * Remove 0x6C6580E77BD756C4 (Daniel Pocock) (RT #7637)
  * Move 0xC5D058E4BD68AEDB to emeritus (Nikita Youshchenko) (RT #7640)
  * Move 0x86338E22F1A65643 to emeritus (Innocent De Marchi)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface
    * 0x015F4DD4A70FB705 Phillip Susi [DM] uid:1 sub:2 sig:3
    * 0x06EAA066E397832F Luca Capello <gismo> uid:1 sub:3 sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> uid:1 sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:20
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:4
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sub:1 sig:4
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x310180050905E40C Julien Cristau <jcristau> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sig:1
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:15
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:3
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> uid:1 sig:9
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> uid:1 sig:4
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> uid:1 sig:1
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:7
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:10
    * 0x63F7800A23D7B252 Joseph Herlant <aerostitch> uid:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x7541CFAAFC35EACF Stephen Gelman <ssgelm> uid:1 sig:1
    * 0x75B710635C213A7E Hilko Bengen <bengen> sig:1
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:5
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:4
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:4
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> sig:7
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:4
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:2
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sub:3 sig:3
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> uid:1 sig:1
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:5
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:10
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> uid:2 sig:7
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:77
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:10
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:4
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> sig:3
    * 0xB193770C186A1C7D James Clarke <jrtc27> sig:4
    * 0xB79A3C16A0C4F296 Dominik George <natureshadow> sig:14
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:12
    * 0xC5C329EC35C2E2F1 Jean Baptiste Favre (Debian) [DM] sig:12
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:4
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sub:1 sig:5
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> uid:1 sig:1
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:5
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xEBE4E3EE94176FC2 Olek Wojnar [DM] sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:5
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:1
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:8
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:1
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:5
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:5
    * 0x0731CD8EAE859B7F Vincent Prat [DM] sig:1
    * 0x116F5E3AB368A4EB Marc Fournier [DM] sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:16
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:6
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:12
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:8
    * 0x762B57BB784206AD David Bremner <bremner> sig:6
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:15
    * 0x9B2E6B82752DB03B Alberto Luaces Fernández [DM] sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:27
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:5
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sig:9
    * 0xF34F09744E9F5DD9 Gianfranco Costamagna <locutusofborg> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:9
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x021B361B6B031B00 Julian Andres Klode <jak> uid:1 sig:4
    * 0x06EAA066E397832F Luca Capello <gismo> sig:4
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:2
    * 0x2FCCF66BB963BD5F Alexander Zangerl <az> sig:5
    * 0x3884437B13D8FF8B Martin Bagge <brother> sig:7
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4BC80A69432387E8 Santiago Ruano Rincón <santiago> sub:1 sig:10
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sig:7
    * 0x51A09B18CF5A5068 Victor Seva <vseva> sub:6 sig:6
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:3
    * 0x5A09B4576DE8080E Paride Legovini <paride> uid:1 sig:1
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:1
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sub:2 sig:2
    * 0x689A04020D7EA9A1 Sebastian Humenda [DM] sig:4
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:2 sig:4
    * 0x6ACEDAAE40DD2B46 Xavier Guimard <yadd> sig:1
    * 0x6CACA448860CDC13 Norbert Preining <preining> sig:8
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:8
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:11
    * 0x887B60618B3C16AE Dimitri John Ledkov <xnox> sub:3 sig:3
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sig:6
    * 0x9A5B6D03F5EF96D7 Jan Luca Naumann [DM] sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:15
    * 0xA0A9766CDB362222 Lenart Janos <ocsi> sub:2 sig:2
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:8
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:6
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:4
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> sig:5
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:9
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:2
    * 0xBE3219AF3ED41341 Alberto Garcia <berto> sub:1 sig:7
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sub:2 sig:6
    * 0xCF0E265B7DFBB2F2 Shengjing Zhu <zhsj> uid:1 sig:11
    * 0xD22C1A883455D448 HAYASHI Kentaro <kenhys> sig:5
    * 0xD416AD15AC6B43FE Thomas Goirand <zigo> sig:16
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> uid:2 sig:4
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:4
    * 0xFE558C72A67013C3 Maarten Bernardus Lankhorst <maarten> sub:1 sig:4
  * Not importing HKP changes for 0x7127E5ABEEF946C8, 0x9AFB7B8C9A5F5BBC as they
    contained <2048b subkeys

 -- John Sullivan <johns@debian.org>  Mon, 25 Feb 2019 19:53:00 -0400

debian-keyring (2019.01.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Move 0xE941DEDA7C5BB6A5 (Olivier Berger) to emeritus (RT #7596)
  * Move 0xAC1E90BAC433F68F (Gergely Nagy) to emeritus (RT #7598)
  * Move 0x66C0ADDE8B45AC41 (Christophe Siraut) to emeritus (RT #7602)
  * Move 0x1D21C83DC452E0FC to emeritus (Kenshi Muto) (RT #7607)
  * Add new DD key 0xC66D06B40443C450 (Paulo Henrique de Lima Santana)
    (RT #7616)

  [ Gunnar Wolf ]
  * Add new DD key 0x5001E1B09AA3744B (Unit 193) (RT #7606)
  * Add new DD key 0x2DCD6B5DE858ADF3 (Paul Tagliamonte) (RT #7613)
  * Add new DD key 0xF004ACE4F0131ECF (Herbert Parentes Fortes Neto) (RT
    #7619)
  * Remove 0x2702CAEB90F8EEC5 (old, expired Debian Security Team role
    key) (Closes: #917991)
  * Replace 0xCCD2ED94D21739E9 with 0xF20691179038E5C6 (Daniel Kahn
    Gillmor) (RT #7618)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:4 sig:4
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:6
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:1
    * 0x2E6B85F6CE51BFF3 Murat Demirten <murat> uid:1 sig:1
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> sub:1 sig:1
    * 0x53FE7BBDA68910FC Ross Gammon <rossgammon> sig:2
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:7 sig:14
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:12
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:5
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sub:1 sig:1
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:6
    * 0x762B57BB784206AD David Bremner <bremner> sub:1 sig:1
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:3
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> uid:1 sig:3
    * 0x8BAF522C0D6CCEDD Daniele Tricoli <eriol> uid:1 sig:1
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:7
    * 0xA0A9766CDB362222 Lenart Janos <ocsi> sub:3 sig:6
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:4
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sub:2 sig:6
    * 0xCC79866F99409084 John Wright <jsw> sig:9
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xF34F09744E9F5DD9 Gianfranco Costamagna <locutusofborg> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> uid:1 sig:11
    * 0x0731CD8EAE859B7F Vincent Prat [DM] sig:2
    * 0x116F5E3AB368A4EB Marc Fournier [DM] sig:1
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:6
    * 0x3BA38591B2BF98D5 Paolo Greppi [DM] sig:3
    * 0x6DAC3C448773381A Andy Li <andyli> sig:1
    * 0x9B2E6B82752DB03B Alberto Luaces Fernández [DM] sub:2 sig:2
    * 0x9D11582AFD548CFA Gard Spreemann <gspr> uid:1 sig:1
  * Not importing HKP changes for 0x7127E5ABEEF946C8, 0x9AFB7B8C9A5F5BBC as they
    contained <2048b subkeys

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 24 Jan 2019 10:29:30 -0600

debian-keyring (2018.12.24) unstable; urgency=medium

  * Add new DM key 0x6CACA448860CDC13 (Norbert Preining) (RT #7586)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x02C1D3F2783AA4DE Kartik Mistry <kartik> sig:12
    * 0x049B1033AF060C5A Daniel Glassey <wdg> sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:16
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:4
    * 0x1762E0227034CF84 William Blough <bblough> sig:10
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:15
    * 0x194B631AB2DA2888 Andreas Rönnquist <gusnan> sub:1 sig:1
    * 0x21FC29504B5230DB Daniel Echeverry <epsilon> uid:1 sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:6
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x398D1112D3A4BDE1 chrysn [DM] sig:4
    * 0x44BB1BA79F6C6333 Gustavo Panizzo <gfa> sub:2 sig:2
    * 0x4664E07DBDA485C5 Benjamin Barenblat <bbaren> sig:6
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:7
    * 0x536D57489C2001D0 Teemu Hukkanen <tjhukkan> sig:1
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:4
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:2
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sub:1 sig:3
    * 0x62645EB35F686A8A Mo Zhou <lumin> uid:2 sig:19
    * 0x636DB5A1D91860FD Anuradha Weeraman [DM] uid:1 sig:3
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    * 0x689A04020D7EA9A1 Sebastian Humenda [DM] sig:2
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:3
    * 0x759778A9A36B494F Stephen Kitt <skitt> uid:1 sig:10
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sub:2 sig:3
    * 0x7B96E8162A8CF5D1 Sebastian Andrzej Siewior <bigeasy> sub:3 sig:9
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sig:2
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:7
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x992D23B392F9E4F2 Loic Dachary <loic> sig:1
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:2
    * 0x9CD17D5807C0713A Bas Wijnen <wijnen> uid:1 sig:1
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:5
    * 0xA350B991F05A4857 Martin A. Godisch <godisch> sig:2
    * 0xA3882EBF78446F26 Joshua Kwan <joshk> uid:1 sub:3 sig:10
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:5
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sub:1 sig:20
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:2
    * 0xC617869F1478504E Keng-Yu Lin [DM] sig:5
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana (phls) [DM] sig:19
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> uid:1 sig:1
    * 0xC89D5712DF945F6F Philippe Thierry <philou> uid:1 sig:1
    * 0xCD58A1B17ED033FA Khalid Aziz <khalid> uid:1 sig:1
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> sig:4
    * 0xD25D611C8E192076 XU Benda [DM] sig:3
    * 0xD9AD14B9513B51E4 Markus Koschany <apo> sig:11
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xDB221A6900000011 Keith Packard <keithp> uid:1 sig:36
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:17
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:12
    * 0xEC9D370872BC7A8C Nicolas Braud-Santoni <nicoo> uid:1 sig:3
    * 0xED6C8A3883476455 Stephen Frost <sfrost> sig:6
    * 0xF167E43C8143B682 Neil Williams <codehelp> sig:3
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sub:1 sig:5
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:9
    * 0xFD49D0BC6FEAECDA Sagar Ippalpalli <isaagar> sig:1
    * 0xFE001D44C8021865 Andrew Bartlett [DM] sub:1 sig:5

 -- Jonathan McDowell <noodles@earth.li>  Mon, 24 Dec 2018 17:06:15 +0000

debian-keyring (2018.12.14) unstable; urgency=high

  [ Jonathan McDowell ]
  * Add John Sullivan as an uploader for the package
  * Add new DN key 0xC9230A4849ACE0DB (Molly de Blanc) (RT #7575)
  * Add new DD key 0x8BAF522C0D6CCEDD (Daniele Tricoli) (RT #7576)

  [ Gunnar Wolf ]
  * Add new DM key 0xFE763A64F5E54FD6 (kpcyrd) (RT #7577)
  * Add new DM key 0x8E9AF864BCF9CB54 (Scott Martin Leggett) (RT #7578)
  * Remove 0x55256F28AC60611A (Herbert Parentes Fortes Neto) (RT #7581)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 14 Dec 2018 23:56:40 -0300

debian-keyring (2018.11.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0x0CB5EFD858B09E60 (Wolfgang Silbermayr) (RT #7547)
  * Add new DM key 0xFE82139440BD22B9 (Nicolas Mora) (RT #7548)
  * Move 0x44E17740B8611E9C (Lars Wirzenius) to emeritus (RT #7559)

  [ Jonathan McDowell ]
  * Replace 0x00959FA39C478D49 with 0x2E6B85F6CE51BFF3 (Murat Demirten)
    (RT #7558)
  * Add new DD key 0xDD1FAB8937FE9825 (Kai-Chung Yan) (RT #7561)
  * Add new DD key 0xE27F2CF8458C2FA4 (Simon Quigley) (RT #7562)
  * Add new DD key 0x863D4DF2ED9C28EF (Abhijith PA) (RT #7563)
  * Add new DD key 0xC89D5712DF945F6F (Philippe Thierry) (RT #7564)
  * Add new DM key 0x6ACCBD0FA3B7447C (Marcos Fouces) (RT #7568)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x07FC4891042BA65A Thomas Koch <thk> sub:2 sig:4
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:14
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2E20FEEE71FC7D81 Dmitry Bogatov <kaction> uid:1 sig:1
    * 0x3884437B13D8FF8B Martin Bagge <brother> sig:6
    * 0x3D908AB3F0FBF51F Joachim Breitner <nomeata> sig:4
    * 0x453F8D999F113609 Phil Morrell <emorrp1> uid:1 sub:3 sig:5
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:2
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:1
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:2
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:3
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sub:1 sig:3
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sub:1 sig:28
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:25
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:2
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:4
    * 0x80D0A42FF2C850CA Margarita Manterola <marga> sig:2
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui <lavamind> sub:2 sig:6
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xA0A9766CDB362222 Lenart Janos <ocsi> sig:1
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:4
    * 0xA5E6BCA629BA4127 drebs [DM] sub:2 sig:5
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:4
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:8
    * 0xB79A3C16A0C4F296 Dominik George <natureshadow> uid:1 sig:3
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:4
    * 0xBE3219AF3ED41341 Alberto Garcia <berto> sig:4
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:6
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:2
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:1
    * 0xE5EC4AC9BD627B05 Donald Norwood <donald> sub:1 sig:5
    * 0xE5F43F9C2734F287 Andrius Merkys <merkys> sig:1
    * 0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> sig:3
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:2
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:3

 -- Jonathan McDowell <noodles@earth.li>  Sun, 25 Nov 2018 19:34:58 +0000

debian-keyring (2018.10.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Remove 0x07724E3E6D58AAC8 (Andrew Kelley) (RT #7493)
  * Add new DM key 0x5D5F6C020398A60A (Peter Wienemann) (RT #7522)
  * Add new DD key 0x21FC29504B5230DB (Daniel Echeverry) (RT #7526)
  * Replace 0x99727C1454ECB8AF with 0x0E2AF07048D0EC7E (Lars Bahner) (RT
    #7527)
  * Add new DM key 0x9D11582AFD548CFA (Gard Spreemann) (RT #7535)
  * Add new DD key 0x2E20FEEE71FC7D81 (Dmitry Bogatov) (RT #7525)
  * Add new DM key 0x4AD58E3068E669E2 (Alexis Bienvenüe) (RT #7536)
  * Replace 0x59895E44B169626D with 0xF4E4ACDBB8D08BE0 (Samuel Henrique)
    (RT #7489)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x015F4DD4A70FB705 Phillip Susi [DM] uid:1 sub:2 sig:3
    * 0x06EAA066E397832F Luca Capello <gismo> uid:1 sub:3 sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> uid:1 sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:20
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:4
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sub:1 sig:4
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x310180050905E40C Julien Cristau <jcristau> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sig:1
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:15
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:3
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> uid:1 sig:9
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> uid:1 sig:4
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> uid:1 sig:1
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:7
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:10
    * 0x63F7800A23D7B252 Joseph Herlant <aerostitch> uid:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x7541CFAAFC35EACF Stephen Gelman <ssgelm> uid:1 sig:1
    * 0x75B710635C213A7E Hilko Bengen <bengen> sig:1
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:5
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:4
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:4
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> sig:7
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:4
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:2
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sub:3 sig:3
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> uid:1 sig:1
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:5
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:10
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> uid:2 sig:7
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:77
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:10
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:4
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> sig:3
    * 0xB193770C186A1C7D James Clarke <jrtc27> sig:4
    * 0xB79A3C16A0C4F296 Dominik George <natureshadow> sig:14
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:12
    * 0xC5C329EC35C2E2F1 Jean Baptiste Favre (Debian) [DM] sig:12
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:4
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sub:1 sig:5
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> uid:1 sig:1
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:5
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xEBE4E3EE94176FC2 Olek Wojnar [DM] sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:5
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:1
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:8
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:1
	
 -- John Sullivan <johns@debian.org>  Wed, 24 Oct 2018 17:08:58 -0400

debian-keyring (2018.09.30) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x2948210746DF73C0 (Kurt Kremitzki) (RT #7449)
  * Add new DM key 0xFD49D0BC6FEAECDA (Sagar Ippalpalli) (RT #7450)
  * Add new DM key 0x4A0CF639427884E3 (Michal Arbet) (RT #7463)
  * Add new DM key 0x6C6580E77BD756C4 (Daniel Pocock) (RT #7485)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:24
    * 0x07FC4891042BA65A Thomas Koch <thk> sig:2
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> sig:9
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:2
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:7
    * 0x11362600A747ECD9 Christos Trochalakis <ctrochalakis> sig:4
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sig:5
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sub:1 sig:5
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:7
    * 0x348A778D6885EF8F Jose M Calhariz <calhariz> sig:5
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> uid:1 sub:3 sig:12
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] uid:1 sig:6
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> uid:1 sig:5
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> uid:1 sig:3
    * 0x4664E07DBDA485C5 Benjamin Barenblat <bbaren> sig:6
    * 0x479EC24F95C71D61 Brett Parker [DM] sub:1 sig:3
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:23
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sub:1 sig:1
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:3
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:2
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:1
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x6ACEDAAE40DD2B46 Xavier Guimard <yadd> uid:1 sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:2
    * 0x72CF8E5E25B4C293 Matthias Ulrichs <smurf> sig:7
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> uid:1 sig:5
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:6
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:1
    * 0x8EFD9702F888B2AE Yanhao Mo <yanhao> sub:1 sig:1
    * 0x9688FFC1C78102DF Allison Randal <wendar> uid:1 sig:26
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9D0470BDA6CDC457 Neutron Soutmun <neutron> sig:5
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> uid:1 sig:1
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sub:1 sig:2
    * 0xA04AB3BADBE263EE Bertrand Marc <bmarc> sig:2
    * 0xA8822153B391646D Eric Heintzmann [DM] sig:4
    * 0xAB98288E36D33D07 Ognyan Kulev <ogi> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:3
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:8
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> uid:1 sig:41
    * 0xBB41D45770EF06F7 Andy Simpkins <rattusrattus> sig:17
    * 0xBBF68F03E8F37941 Jan Luebbe <jluebbe> sub:1 sig:6
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:5
    * 0xC3F436CA30F5D8EB Mark Brown <broonie> sub:1 sig:9
    * 0xCF0E265B7DFBB2F2 Shengjing Zhu <zhsj> sub:1 sig:27
    * 0xD15D313882004173 Russ Allbery <rra> sig:7
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sub:1 sig:1
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:2
    * 0xE352D5C51C5041D4 Iain Lane <laney> uid:1 sub:1 sig:2
    * 0xE5AB5F161CDD0D98 Diane Trout <diane> sig:8
    * 0xE69822C7E02958CD Ruben Undheim <rubund> uid:2 sub:2 sig:5
    * 0xF505691E3867FB84 David Rabel <nore> sig:5
    * 0xFA0C410738C9D903 Colin Tuckley <colint> sig:8

  [ Gunnar Wolf ]
  * Minor documentation updates
  * Replace 0x55AD141521E764DF with 0xCD3CEA34F42AA45D (Balint Reczey)
    (RT #7464)
  * Add new DD key 0xEC9D370872BC7A8C (Nicolas Braud-Santoni) (RT #7484)
  * Add new DD key 0x0D442664194974E2 (Pierre-Elliott Bécue) (RT #7483)
  * Add new DD key 0x7541CFAAFC35EACF (Stephen Gelman) (RT #7482)
  * Add new DD key 0x52FC8E7BEDB7FCA2 (Kunal Mehta) (RT #7481)
  * Add new DD key 0x71A7E533F291A324 (Aurélien COUDERC) (RT #7480)
  * Add new DD key 0x63F7800A23D7B252 (Joseph Herlant) (RT #7479)
  * Add new DD key 0x612EF1613E050F54 (Dylan Aïssi) (RT #7478)
  * Add new DN key 0xCFBBFCE0B74F1B14 (Ming-ting Yao Wei) (RT #7477)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 30 Sep 2018 14:39:50 +0100

debian-keyring (2018.08.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0xB3C2C7B73BA3CD7F (Brian T. Smith) (RT #7367)

  [ Jonathan McDowell ]
  * Fix process-rt to only require a single signature for DM keys
  * Updated process-rt to deal with nm.debian.org request breakage

  [ John Sullivan ]
  * Remove 0xC39E74E049E3ACD3 (Chris Butler) (RT #7384)
  * Add new DD key 0x55CF1BF986ABB9C7 (Daniel Baumann) (RT #7380)
  * Remove 0xDFF738C2D16CFBA2 (Simon Paillard) (RT #7385)
  * Add new DD key 0xE69822C7E02958CD (Ruben Undheim) (RT #7388)
  * Add new DD key 0x62645EB35F686A8A (Mo Zhou) (RT #7392)
  * Add new DD key 0x3C4107E6826C40E4 (Valentin Vidic) (RT #7393)
  * Add new DD key 0x6ACEDAAE40DD2B46 (Xavier Guimard) (RT #7394)
  * Add new DD key 0x07FC4891042BA65A (Thomas Koch) (RT #7395)
  * Add new DD key 0xC293E7B461825ACE (Boyuan Yang) (RT #7370)
  * Add new DM key 0xE7BC91544F3A531B (Iñaki Martin Malerba) (RT #7403)
  * Add new DD key 0xCF0E265B7DFBB2F2 (Shengjing Zhu) (RT #7434)
  * Add new DM key 0xC0831D1F15E0DA64 (Arnaud Rebillout) (RT #7435)
  * Add new DM key 0xD22C1A883455D448 (HAYASHI Kentaro) (RT #7437)
  * Move 0x7F36CF55AA87AA77 (Soeren Sonnenburg) to emeritus (RT #7438)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sub:3 sig:5
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sub:1 sig:15
    * 0x1762E0227034CF84 William Blough <bblough> uid:1 sig:1
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:6
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:1 sig:4
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:7
    * 0x2930100100003344 Gergely Riskó <risko> sub:1 sig:3
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:12
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x348A778D6885EF8F Jose M Calhariz <calhariz> uid:1 sig:20
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:15
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:19
    * 0x587979573442684E Steve McIntyre <93sam> sig:14
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:10
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:5
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sub:2 sig:11
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:6
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sub:3 sig:33
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:28
    * 0x6CACA448860CDC13 Norbert Preining <preining> sig:32
    * 0x7127E5ABEEF946C8 Mirco Bauer <meebey> sub:3 sig:3
    * 0x762B57BB784206AD David Bremner <bremner> sig:5
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:9
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sub:2 sig:13
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:8
    * 0x8C82169D8ECECD2A Tobias Hansen <thansen> sig:4
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:12
    * 0x9AFB7B8C9A5F5BBC Heiko Stübner <mmind> sub:1 sig:1
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:18
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:1
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:16
    * 0xBBC17EBB1396F2F7 Stuart Prescott <stuart> sig:17
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:6
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:39
    * 0xCE1F9C674512C22A Praveen Arimbrathodiyil <praveen> sub:1 sig:3
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sub:3 sig:4
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:3
    * 0xE352D5C51C5041D4 Iain Lane <laney> sig:4
    * 0xE63716F4E069949E Karl Ramm <kcr> sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:4
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:3
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:9
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:2
    * 0xC617869F1478504E Keng-Yu Lin [DM] sig:5
    * 0xC89D5712DF945F6F Philippe Thierry (philou) [DM] sig:4
    * 0xE27F2CF8458C2FA4 Simon Quigley [DM] sig:4
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:6
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:1 sig:1
    * 0x2930100100003344 Gergely Riskó <risko> sub:2 sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:4
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:1 sig:1
    * 0x2930100100003344 Gergely Riskó <risko> sub:2 sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:1
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sub:1 sig:1
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:6 sig:6
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sub:1 sig:4
    * 0x762B57BB784206AD David Bremner <bremner> sub:1 sig:1
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:3
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:6
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:18

 -- John Sullivan <johns@debian.org>  Sun, 25 Aug 2018 01:44:00 -0400

debian-keyring (2018.07.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x453F8D999F113609 (Phil Morrell) (RT #7343)
  * Add new DD key 0x1762E0227034CF84 (William Blough) (RT #7342)
  * Add new DM key 0x2CF0F17C43474B6F (Raúl Benencia) (RT #7361)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:41
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:5
    * 0x1762E0227034CF84 William Blough <bblough> sub:2 sig:4
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x296975951879E9CC Leo Singer [DM] sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:208
    * 0x3C4107E6826C40E4 Valentin Vidic [DM] sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:1
    * 0x5A09B4576DE8080E Paride Legovini <paride> sub:3 sig:9
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:1
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:2
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> uid:1 sig:1
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:24
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:6
    * 0x7E0A399DB24B3B15 Matthew Garrett <mjg59> uid:2 sig:2
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> sig:12
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:6
    * 0xA5FEEE3AC7937444 Daniel Shahaf [DM] sig:4
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:2
    * 0xA959B38A9561F3F9 SZ Lin (林上智) <szlin> sig:1
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sub:2 sig:2
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:1
    * 0xC293E7B461825ACE Boyuan Yang [DM] sig:1
    * 0xCEAE6AD3AFE826FB Afif Elghraoui <afif> sig:13
    * 0xCFBBFCE0B74F1B14 Yao Wei [DM] sig:7
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> uid:1 sig:6
    * 0xD9AD14B9513B51E4 Markus Koschany <apo> sig:14
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:8
    * 0xDFFAD8197617EF19 Dennis van Dok <dvandok> sub:1 sig:1
    * 0xEDC8C8240F688E68 Héctor Romojaro Gómez [DM] sig:1
    * 0xF5392FD213FBFEDD Punit Agrawal <punit> sig:2
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
  * Fix typoes in README. Thanks to Paul Hardy. (Closes: #904202)

  [ Gunnar Wolf ]
  * Move 0xCD4B2AF3A0A0AAAA (Nico Golde) to emeritys (RT #7352)
  * Remove 0x96E3F1336AED591E (Chris Vanden Berghe) (RT #7345)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 24 Jul 2018 06:24:18 -0400

debian-keyring (2018.06.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x7403062689664EDE (Vincent Fourmond) to emeritus (RT #7308)
  * Move 0x75E20CCD33E749FC (Damien Raude-Morvan) to emeritus (RT #7309)
  * Add new DM key 0x5A09B4576DE8080E (Paride Legovini) (RT #7307)
  * Move 0x05BCA9EAD562EBBE (Rudy Godoy) to emeritus (RT #7305)
  * Add preexisting DD key 0x021B361B6B031B00 (Julian Andres Klode), which
    had been removed due to subkey loss (RT #7320)

  [ Jonathan McDowell ]
  * Add new DM key 0x8EFD9702F888B2AE (Yanhao Mo) (RT #7304)
  * Add new DD key 0x7E0A399DB24B3B15 (Matthew Garrett) (RT #7317)
  * Replace 0x1962765BB9A8BACA with 0x14AA1EB8A2473DFD (Hugo Lefeuvre)
    (RT #7323)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:7
    * 0x111D6B29EE4E02F9 Petter Reinholdtsen <pere> sig:2
    * 0x125B57475E190D18 Barak A. Pearlmutter <bap> sig:5
    * 0x296975951879E9CC Leo Singer [DM] sig:1
    * 0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:1
    * 0x538C0766F4BCB38E Clint Byrum <spamaps> sig:4
    * 0x58A922CDDB5DB08E Carlo U. Segre <segre> sig:2
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:6
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:2
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:11
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:18
    * 0x7541CFAAFC35EACF Stephen Gelman [DM] sig:1
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:7
    * 0x80AD73734275BDAF Fabian Wolff [DM] sig:3
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:6
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:12
    * 0x992FB5D8ED881C8E Lukasz Jachowicz <honey> sub:1 sig:1
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:2
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:4
    * 0xAAF8AE16305D6E2C Alexandre Delanoë <anoe> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:1
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:6
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:2
    * 0xBC196A94EDDDA1B7 Ahmed El-Mahmoudy [DM] sig:7
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> sig:4

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Jun 2018 12:18:11 +0100

debian-keyring (2018.06.04) unstable; urgency=high

  [ Gunnar Wolf ]
  * Replace 0x1318EFAC5FBBDBCE with 0x56034877E1F87C35 (Ximin Luo) (RT
    #7291)
  * Modified scripts/replace-key to recognize keys based in Edwards
    curves (ED25519)

  [ Jonathan McDowell ]
  * Temporarily remove 0x021B361B6B031B00 (Julian Andres Klode) due to
    subkey loss
  * Fix weak subkey check to cope with ECC subkeys
  * Fix weak master key check to allow EC keys
  * Add new DM key 0xE5F43F9C2734F287 (Andrius Merkys) (RT #7282)
  * Add new DM key 0x885FDAB331FED834 (Tong Sun) (RT #7284)
  * Add new DM key 0x2EC3F60DE71C0B9D (James Lu) (RT #7285)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0098F6131EB86413 Ilias Tsitsimpis <iliastsi> sig:4
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:3
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sig:2
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:2
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:2
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:5
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:1
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:3
    * 0x6863EF9F8CFE190D Andrea Bolognani <bolo> sig:2
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:4
    * 0x6ACEDAAE40DD2B46 Xavier Guimard [DM] uid:1 sig:3
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:8
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:1
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:36
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:5
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:2
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:2
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:7
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:19
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sub:1 sig:7
    * 0xAA68ECC8E9800953 Matt Taggart <taggart> sig:3
    * 0xB77D2E2E23735427 Balasankar C <balasankarc> sig:4
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:8
    * 0xE3ADB00850605636 Sandro Knauß <hefee> sub:1 sig:4
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:3
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:5
    * 0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> sig:3
  * Remove 0xDB2F706FDF11900A (Francois Gurin) (RT #7286)
  * Add new DM key 0x4D99F6660A59827B (Raphaël Halimi) (RT #7293)
  * Add new DM key 0x172C769F5BA863CC (Paul Seyfert) (RT #7294)
  * Add new DM key 0x95E64373F1529469 (Dustin Kirkland) (RT #7295)

 -- Jonathan McDowell <noodles@earth.li>  Mon, 04 Jun 2018 14:54:48 +0100

debian-keyring (2018.05.21) unstable; urgency=medium

  * Add new DM key 0xA5E6BCA629BA4127 (Andre Bianchi) (RT #7240)
  * Replace 0x67DA2448A9A3EDD5 with 0x6ACEDAAE40DD2B46 (Xavier Guimard)
    (RT #7242)
  * Add new DM key 0xE27F2CF8458C2FA4 (Simon Quigley) (RT #7253)
  * Remove 0xFE88AC6C19048885 (Massimo Dal Zotto) (RT #7264)
  * Remove 0x0A5042F49751031C (Cesar Mendoza) (RT #7266)
  * Updates from keyring.debian.org HKP interface:
    0x7F55BB12A40F862E Neil McGovern <neilm> sig:2
    0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> sig:3
    0x1A09227B1F435A33 Paul Hardy [DM] sig:4
    0x5AD75B414EA41667 Georg Faerber <georg> sig:8
    0xB3A7CF0C801886CF Salvo 'LtWorf' Tomaselli [DM] sig:7
    0xDFFAD8197617EF19 Dennis van Dok <dvandok> sig:1
    0x00018C22381A7594 Sébastien Villemot <sebastien> sig:33
    0x02285210789038F2 Agustin Henze <tin> sig:1
    0x025AFE95AC9DF31B Markus Wanner <markus> uid:1 sub:2 sig:11
    0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:5
    0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:4
    0x1302F1F036EBEB19 Tobias Quathamer <toddy> sig:3
    0x194B631AB2DA2888 Andreas Rönnquist <gusnan> uid:1 sig:8
    0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sub:1 sig:1
    0x223AE055BD94E154 Milan Kupcevic <milan> sig:8
    0x2D191C8843B13F4D Pino Toscano <pino> sig:2
    0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:2
    0x357312559D1E064B Ondřej Nový <onovy> sig:3
    0x393587D97D86500B Colin Watson <cjwatson> sig:4
    0x3F9219A67F36C68B Jerome Georges Benoit <calculus> sig:3
    0x44E17740B8611E9C Lars Wirzenius <lars> sig:5
    0x587979573442684E Steve McIntyre <93sam> sig:6
    0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:6
    0x651EEFB02527DF13 Peter Pentchev <roam> uid:1 sig:1
    0x6B7498FCB9B358AC Frédéric Bonnard <frediz> uid:1 sig:1
    0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:1
    0x6E608B637D8967E9 Miguel Landaeta <nomadium> sub:3 sig:3
    0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:4
    0x7127E5ABEEF946C8 Mirco Bauer <meebey> sub:3 sig:3
    0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:3
    0x7853DA4D49881AD3 Stéphane Glondu <glondu> sub:3 sig:4
    0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:17
    0x792152527B75921E Antoine Beaupré <anarcat> sig:3
    0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:2
    0x9605A1098C63B92A Edward John Betts <edward> sig:5
    0x97BA9CE761A0963B John Sullivan <johns> sig:2
    0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:28
    0xA77F88FDCA2B915D Mattias Wadenstein <maswan> sig:4
    0xAEED6158020EAFFF James Cowgill <jcowgill> sig:3
    0xAFF1D4BDB69135D0 Mikael Djurfeldt <mdj> sig:4
    0xB2DE88D3113A1368 Hubert Chathi <uhoreg> sig:12
    0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:6
    0xB77D2E2E23735427 Balasankar C <balasankarc> sig:2
    0xBA9C78061DDD8C9B Aurelien Jarno <aurel32> sig:6
    0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    0xD599FF6101809E2A Elena Grandi <valhalla> uid:1 sig:7
    0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:4
    0xDECF849AA6357FB7 Tobias Frost <tobi> sig:11
    0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:8
    0xE197012676B9B739 David Kalnischkies <donkult> sig:6
    0xE33E61A2E9B8C3A2 Göran Weinholt <weinholt> uid:1 sig:2
    0xF34F09744E9F5DD9 Gianfranco Costamagna <locutusofborg> sig:2
    0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
    0xF6D3495BB0AE9A02 Clint Adams <clint> sig:9
  * Updated the "Pulling HKP changes" cheatsheet to reflect reality

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 02 May 2018 10:01:06 -0500

debian-keyring (2018.04.24) unstable; urgency=medium

  * Updated kaufmann cheatsheet
  * Add new DM key 0x0x2E20FEEE71FC7D81 (Dmitry Bogatov) (RT #7199)
  * Add new DM key 0xF7D3FAD933286674 (Bjorn Anders Dolk) (RT #7190)
  * Add new DM key 0x065FE53932DC551D (Geoffroy Youri Berret) (RT #7191)
  * Add new DM key 0x199BF1243632046A (Dmitry Eremin-Solenikov) (RT
    #7225)
  * Add new DD key 0xE33E61A2E9B8C3A2 (Göran Weinholt) (RT #7227)
  * Add new DD key 0xE564B9C275BDD52E (Robie Basak) (RT #7228)
  * Add new DD key 0xD599FF6101809E2A (Elena Grandi) (RT #7220)
  * Add new DD key 0x651EEFB02527DF13 (Peter Pentchev) (RT #7221)
  * Add new DD key 0x59895E44B169626D (Samuel Henrique) (RT #7222)
  * Updates from keyring.debian.org HKP interface:
    0x003A1A2DAA41085F Bastien Roucariès <rouca> sig:6
    0x02541A371530B71F Gert Wollny <gewo> uid:1 sub:1 sig:4
    0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:6
    0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sub:2 sig:4
    0x14135D277B88D7E5 YunQiang Su <syq> sub:1 sig:1
    0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:3
    0x1E45F8CA9DE23B16 Alexander Wirt <formorer> sig:5
    0x1EEF53D38A3A9C67 Andreas Boll <aboll> uid:1 sig:2
    0x223AE055BD94E154 Milan Kupcevic <milan> sig:50
    0x250533CCA29B764F Enrico Tassi <gareuselesinge> sig:1
    0x2FD8BEDAC020EED1 Steffen Moeller <moeller> sig:3
    0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:4
    0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    0x3A936196C095D941 Bdale Garbee <bdale> sig:26
    0x3D908AB3F0FBF51F Joachim Breitner <nomeata> uid:1 sig:3
    0x3DF4600039A140C4 Mehdi Dogguy <mehdi> sig:6
    0x44BB1BA79F6C6333 Gustavo Panizzo <gfa> sub:3 sig:3
    0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:6
    0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> sig:6
    0x726746E0F0BC8365 Erik Schanze <eriks> sig:4
    0x78DC68DB326D8438 Oliver Sallou <osallou> sig:4
    0x792152527B75921E Antoine Beaupré <anarcat> sig:18
    0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:8
    0x97C2C6AB313C7B03 Arnaud Fontaine <arnau> uid:1 sig:1
    0x98561D2D2502FE39 Cord Beermann <cord> sig:5
    0x9AFB7B8C9A5F5BBC Heiko Stübner <mmind> sub:1 sig:1
    0xA628CB5FA48F065A Matthew Brown <mattb> sig:3
    0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    0xB01FEA84617B586D Andreas B. Mundt <andi> sig:5
    0xB79A3C16A0C4F296 Dominik George <natureshadow> uid:1 sig:1
    0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:6
    0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:3
    0xD04BA3A00125D5C0 Philip Hands <philh> sig:22
    0xD0EB762865FC5E36 Sergio Durigan Junior <sergiodj> uid:1 sig:1
    0xD2277E455D3983A0 Arjan Oosting <arjan> sig:6
    0xDE63B9C704EBE9EF Joao Eriberto Mota Filho <eriberto> sub:1 sig:1
    0xE9E28DEA00AA5556 Hans-Christoph Steiner <eighthave> sig:3
    0xED6C8A3883476455 Stephen Frost <sfrost> sig:6
    0xEED5716B078E43D4 Lionel Elie Mamane <lmamane> sub:1 sig:2
    0xF34F09744E9F5DD9 Gianfranco Costamagna <locutusofborg> sig:6
    0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:8
    0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5
    0x0D442664194974E2 Pierre-Elliott Bécue <peb> uid:1 sig:5
    0x40BFEE868B055D9A Tom Marble [DM] sig:1
    0x5AD75B414EA41667 Georg Faerber <georg> uid:1 sig:2
    0x5B39C0A1153ACABA Tim Lunn <darkxst> sig:1
    0x5E0195FAF2133176 Enrico Rossi [DM] sub:3 sig:9
    0x5E946C090AFF0427 Jose Luis Rivero [DM] uid:1 sig:1
    0x689A04020D7EA9A1 Sebastian Humenda [DM] sig:7
    0x863D4DF2ED9C28EF Abhijith PA [DM] uid:1 sig:9
    0x94842BC86E511C31 Rolf Leggewie [DM] sig:2
    0x9A5B6D03F5EF96D7 Jan Luca Naumann [DM] sig:3
    0xC66D06B40443C450 Paulo Henrique de Lima Santana (phls) [DM] sig:4
    0xEBE4E3EE94176FC2 Olek Wojnar [DM] uid:1 sig:2
    0xEC371482956781AF Sven Eckelmann [DM] sig:7
    0x7F55BB12A40F862E Neil McGovern <neilm> sig:1
    0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:1
    0xE5EC4AC9BD627B05 Donald Norwood <donald> sig:1

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 24 Apr 2018 14:35:46 -0500

debian-keyring (2018.03.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Move 0x8B49BB0F0F945FC8 (Jonathan J. Hall) to emeritus (RT #7141)
  * Move 0x2EF5710914C6A712 (Paolo Molaro) to emeritus (RT #7148)
  * Add new DM key 0x6DAC3C448773381A (Andy Li) (RT #7157)
  * Add new DM key 0x972AF09CFECEEACE (Alexandre Rossi) (RT #7158)
  * Add new DD key 0x1EEF53D38A3A9C67 (Andreas Boll) (RT #7170)
  * Add new DD key 0xB79A3C16A0C4F296 (Dominik George) (RT #7171)
  * Add new DD key 0x04C53BD7FE030551 (Julien Puydt) (RT #7172)
  * Add new DD key 0xD0EB762865FC5E36 (Sergio Durigan Junior) (RT #7173)
  * Remove 0xC43570F80CC295E6 (Per Olofsson) (RT #7178)
  * Add new DM key 0xC2EAA8A26ADC59EE (David Mohammed) (RT #7187)
  * Add new DM key 0x5B39C0A1153ACABA (Tim Lunn) (RT #7165)
  * Add new DM key 0x524DD2227A5017ED (Rebecca Natalie Palmer) (RT
    #7166)
  * Add new DM key 0x6863EF9F8CFE190D (Andrea Bolognani) (RT #7167)
  * Add new DM key 0x4A55C497F744F705 (Toke Høiland-Jørgensen) (RT
    #7168)
  * Add new DM key 0xAE9B1138386ECAF2 (Gabriel F. T. Gomes) (RT #7183)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sub:1 sig:4
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:5
    * 0x116F5E3AB368A4EB Marc Fournier [DM] sig:1
    * 0x12AC1A730BB56F6C Miguel A. Colón Vélez [DM] sig:1
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sub:1 sig:11
    * 0x16099E15596AE928 Jean Schurger (Ubity) [DM] sig:4
    * 0x1784577F811F6EAC Brian May <bam> sub:1 sig:1
    * 0x1CF792111B5228B0 Alexandre Mestiashvili <mestia> uid:2 sig:3
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:8
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:6
    * 0x298E9A19AAC0E286 Robert Collins <robertc> sig:2
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:2
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sig:1
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x3C4107E6826C40E4 Valentin Vidic [DM] sig:9
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:6
    * 0x478112D54B1AC295 Sven Mueller <sven> sig:3
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4BC80A69432387E8 Santiago Ruano Rincón <santiago> sub:1 sig:1
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:1
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:87
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:8
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> sig:7
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:1
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:3
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] sig:1
    * 0x61F7985DB84E0B04 Adrian Vondendriesch [DM] sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:1
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:5
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:2
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sub:2 sig:2
    * 0x71396D61F1C09EFB Alejandro Garrido Mota <mogaal> sig:4
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:8
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:3
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> uid:1 sig:10
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:2
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui <lavamind> sig:1
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> uid:1 sig:1
    * 0x8FF1CB6E8D89059F Sylvain Beucler <beuc> sig:2
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:6
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:9
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x992D23B392F9E4F2 Loic Dachary <loic> sub:1 sig:1
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:33
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> uid:1 sig:13
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0x9EA33414F5852F4E Benjamin Mako Hill <mako> sig:3
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:1
    * 0xA2D13001D98C0FBA Don Armstrong <don> sub:1 sig:1
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:2
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:1
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:4
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:6
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> sig:1
    * 0xBED8449FCEE8DA88 Otto Kekäläinen <otto> sig:15
    * 0xC38E8160A17841FE Aron Xu <aron> sig:7
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:1
    * 0xCF13C21D2578B775 Sébastien Noel [DM] sig:6
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:3
    * 0xD4F219BFEC998489 Magnus Holmgren <holmgren> sig:5
    * 0xD599FF6101809E2A Elena ``of Valhalla'' [DM] sig:8
    * 0xD8EED7F3C83BFA9A Sebastian Reichel <sre> sig:6
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:7
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:3
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:29
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> uid:1 sig:1
    * 0xEDC8C8240F688E68 Héctor Romojaro Gómez [DM] sig:8
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
    * 0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> sub:1 sig:14
    * 0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> uid:1 sig:7

  [ Gunnar Wolf ]
  * Add new DD key 0xA77F88FDCA2B915D (Mattias Wadenstein) (RT #5672)

 -- Jonathan McDowell <noodles@earth.li>  Sat, 24 Mar 2018 23:35:51 -1200

debian-keyring (2018.02.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0x39FE11201A31555C (Maarten van Gompel) (RT #7113)
  * Move 0x7F55BB12A40F862E (Neil McGovern) to nonuploading keyring (RT
    #7112)
  * Add new DM key 0xDFFAD8197617EF19 (Dennis van Dok) (RT #7114)
  * Add new DD key 0x1CF792111B5228B0 (Alexandre Mestiashvili) (RT
    #7124)
  * Move 0x201C31294D5843EA (Turbo Fredriksson) to emeritus (RT #7125)

  [ Jonathan McDowell ]
  * Remove 0x07A198C172BD757F (Jose Carlos Garcia Sogo) (RT #7123)
  * Add new DN key 0x7AEAC4EC6AAA0A97 (Louis-Philippe Véronneau) (RT
    #7126)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x2135D123D8C19BEC Geert Stappers <stappers> sig:7
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:4
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:2
    * 0x6CACA448860CDC13 Norbert Preining <preining> sub:3 sig:6
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:26
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> uid:1 sig:3
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:12
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:6
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:3
    * 0xA1F751F1A55357E8 Nattie Mayer-Hutchings <nattie> sig:3
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:4
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:1
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:1
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:8
    * 0xFE558C72A67013C3 Maarten Bernardus Lankhorst <maarten> uid:1 sig:2
  * Add new DD key 0xECB73E37E887AA8C (Tomasz Rybak) (RT #7127)
  * Add new DM key 0x86338E22F1A65643 (Innocent De Marchi) (RT #7129)
  * Add new DM key 0xF505691E3867FB84 (David Rabel) (RT #7128)

 -- Jonathan McDowell <noodles@earth.li>  Sat, 24 Feb 2018 19:41:34 +0000

debian-keyring (2018.02.18) unstable; urgency=high

  [ Jonathan McDowell ]
  * Fix inadvertently added weak key

  [ Gunnar Wolf ]
  * Update cheatsheets with the right URL scheme for the public Git
    repository

 -- Jonathan McDowell <noodles@earth.li>  Sun, 18 Feb 2018 18:34:12 +0000

debian-keyring (2018.02.17) unstable; urgency=high

  [ Jonathan McDowell ]
  * Replace 0x33BE1A0A8C2ED8FF with 0x3DF4600039A140C4 (Mehdi Dogguy)
    (RT #7105)

  [ Gunnar Wolf ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x06EAA066E397832F Luca Capello <gismo> sig:3
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:2 sig:15
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:9
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:5
    * 0x69064B0195206DD3 Richard Michael Hartmann <richih> sig:5
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:3
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:13
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:9
    * 0x7127E5ABEEF946C8 Mirco Bauer <meebey> sub:3 sig:3
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:6
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:5
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:28
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sub:2 sig:2
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:7
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:10
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:3
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:3
    * 0xC38E8160A17841FE Aron Xu <aron> sub:2 sig:2
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:16
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:6
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:6
    * 0xFFCE1C9A4FADF197 Jeremy T. Bouse <jbouse> sig:2
    * 0x06C285ACEF93257A Tiago Ilieve [DM] sig:1
    * 0x3C4107E6826C40E4 Valentin Vidic [DM] sig:12
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:3
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sig:3
    * 0xF55BCED79626AE9C Raoul Snyman [DM] sig:1

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 17 Feb 2018 21:18:24 -0600

debian-keyring (2018.02.07) unstable; urgency=high

  [ Jonathan McDowell ]
  * Remove 0x07438AA0984A4545 (David Martínez) (RT #7086)

  [ Gunnar Wolf ]
  * Replace 0x95146A1CBA141817 with 0x6F8DE44D59D7DBCC (Ana Custura) (RT
    #7097)
  * Remove 0x33BE1A0A8C2ED8FF (Mehdi Dogguy) (RT #7098)
  * Fix an issue with the key replacement script
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:2
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> uid:1 sig:1
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2AE901E5C70218D2 Frederic Peters <fpeters> uid:1 sig:3
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:5
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:2
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:2 sig:4
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sub:3 sig:15
    * 0x8F0E7C2B4522E387 Bill Allombert <ballombe> uid:1 sig:1
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:2
    * 0x9C27B31342B7511D Michal Čihař <nijel> uid:1 sig:1
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:36
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:4
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:9
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sub:1 sig:1
    * 0xD416AD15AC6B43FE Thomas Goirand <zigo> uid:3 sub:3 sig:13
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:2
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:2
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:13
    * 0x1762E0227034CF84 William Blough [DM] uid:1 sig:10
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:9

 -- Jonathan McDowell <noodles@earth.li>  Sun, 04 Feb 2018 10:25:48 +0000

debian-keyring (2018.01.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x9AED197FD311BBA1 (Tapio Lehtonen) to emeritus (RT #7066)

  [ Jonathan McDowell ]
  * Build depend on gawk (for strftime)
  * Update Homepage URL to use HTTPS
  * Set R³ to no
  * Move 0x1988BAC881E23B3C (Marco Túlio Gontijo e Silva) to emeritus
    (RT #7054)
  * Add new DM key 0x93022BAD0563A51D (Teus Benschop) (RT #7055)
  * Add new DM key 0x427E381D05190E55 (Kyle John Robbertze) (RT #7062)
  * Update various URLs to point at salsa.debian.org instead of anonscm
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x06EAA066E397832F Luca Capello <gismo> sig:7
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:2
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:6
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:10
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sig:32
    * 0x1EEF53D38A3A9C67 Andreas Boll [DM] sig:1
    * 0x28D9A6F364EB7512 Benjamin Kaduk [DM] sig:3
    * 0x296975951879E9CC Leo Singer [DM] sig:4
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sig:4
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x310180050905E40C Julien Cristau <jcristau> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> sig:8
    * 0x39F17A5F5AEFBE73 Paulo Roberto Alves de Oliveira (aka kretcheu) [DM] sig:3
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:1
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:5
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:1 sig:4
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] sig:2
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:8
    * 0x6CACA448860CDC13 Norbert Preining <preining> sig:8
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:3
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:5
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x863D4DF2ED9C28EF Abhijith PA [DM] sig:2
    * 0x9C27B31342B7511D Michal Čihař <nijel> sig:6
    * 0x9EA33414F5852F4E Benjamin Mako Hill <mako> sub:2 sig:14
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:5
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:5
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> sig:3
    * 0xB77D2E2E23735427 Balasankar C <balasankarc> sig:10
    * 0xB8688CA3D876D5A3 Santiago Garcia Mantinan <manty> sig:2
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> uid:1 sig:5
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:6
    * 0xC9B0AC74C72B5836 Srud [DM] uid:1 sig:7
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sub:1 sig:1
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:11
    * 0xDA4958F611E149E9 Cédric Boutillier <boutil> uid:1 sig:3
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xED34CEABE27BAABC Jameson Graef Rollins [DM] sig:10
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:2
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:3

 -- Jonathan McDowell <noodles@earth.li>  Wed, 24 Jan 2018 19:24:09 +0000

debian-keyring (2017.12.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0xC654FB332AD59860 with 0xECB73E37E887AA8C (Tomasz Rybak)
    (RT #6994)
  * Move 0x95BD42E195D12EF7 (Patrick Schoenfeld) to emeritus (RT #7020)

  [ Jonathan McDowell ]
  * Move 0x6887935AB297B391 (Sukhbir Singh) to emeritus (RT #7013)
  * Fixed key expiry test to show human readable expiry time
  * Don't autostart gpg-agent in private workdirs
  * Replace 0x3FA78B77EB9B072B with 0xBC8031288D89A751 (Chris Halls) (RT
    #7017)
  * Add new DD key 0x1E759A726A9FDD74 (Christopher Knadle) (RT #7032)
  * Replace 0x96EDAB9B2E6B7171 with 0xB77D2E2E23735427 (Balasankar C)
    (RT #7026)
  * Add new DM key 0x914F833437204C75 (Nico Schlömer) (RT #7030)
  * Add new DM key 0x5AD75B414EA41667 (Georg Faerber) (RT #7031)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x015F4DD4A70FB705 Phillip Susi [DM] sig:2
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:4
    * 0x049B1033AF060C5A Daniel Glassey <wdg> sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:7
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:19
    * 0x14135D277B88D7E5 YunQiang Su <syq> sig:7
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:4
    * 0x17DC3CC470D4A979 Peter S Galbraith <psg> sig:3
    * 0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> uid:1 sig:1
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sub:2 sig:6
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:4
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:6
    * 0x28D9A6F364EB7512 Benjamin Kaduk [DM] sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:1
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:2
    * 0x3914B532F4DFBE99 Lucas Nussbaum <lucas> sig:8
    * 0x39F17A5F5AEFBE73 Paulo Roberto Alves de Oliveira (aka kretcheu) [DM] sig:3
    * 0x44BB1BA79F6C6333 Gustavo Panizzo <gfa> sub:4 sig:11
    * 0x47A47BF84C62CABB Stefan Bauer (Cubewerk GmbH) [DM] sig:1
    * 0x48D19F46BC99C9B7 Mark Lee Garrett <lee> sig:5
    * 0x4BC80A69432387E8 Santiago Ruano Rincón <santiago> uid:1 sub:2 sig:9
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x4F9F6D550ED6122A Serafeim Zanikolas <sez> sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:11
    * 0x59895E44B169626D Samuel Henrique Oltramari Pinto (SamuelOPH) [DM] sig:3
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:2
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:5
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:3
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:10
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:3
    * 0x6B7498FCB9B358AC Frédéric Bonnard <frediz> uid:2 sig:3
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:11
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> uid:1 sig:22
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:2
    * 0x762B57BB784206AD David Bremner <bremner> sig:1
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:5
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:3
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:2
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:2
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:94
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> sig:4
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> uid:1 sig:7
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:5
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:2
    * 0x992D23B392F9E4F2 Loic Dachary <loic> uid:1 sig:1
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:5
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:4
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sig:5
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:5
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:2
    * 0xA2DE235062DA33FA Yaroslav Halchenko <yoh> sig:5
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:4
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:4
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:10
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:2
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:3
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:3
    * 0xC073D2287FFB9E9B Michael Hanke <mih> sig:1
    * 0xC5C329EC35C2E2F1 Jean Baptiste Favre (Debian) [DM] sig:12
    * 0xC6875F3541CEFDE0 Stefan Fritsch <sf> sig:3
    * 0xCA8D40019EBD4E93 Lukas Schwaighofer [DM] sig:4
    * 0xCAFB3BAD0A75C877 Nathan Harrison Handler <nhandler> sig:1
    * 0xCC057E722F1FFCC7 Sebastian Harl <tokkee> sig:4
    * 0xCC79866F99409084 John Wright <jsw> sig:9
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sub:3 sig:12
    * 0xCFBBFCE0B74F1B14 Yao Wei (魏銘廷) [DM] uid:1 sig:1
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sig:2
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> sig:2
    * 0xD15D313882004173 Russ Allbery <rra> sig:3
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:2
    * 0xD6EFA6AC4B10D847 Tanguy Ortolo <tanguy> sig:2
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:8
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xE4AFEBC61BB4B289 Ralph Amissah [DM] sig:1
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:3
    * 0xE7BFC8EC95861109 Ben Hutchings <benh> uid:1 sig:1
    * 0xE9E28DEA00AA5556 Hans-Christoph Steiner <eighthave> sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:1
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:1
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:9
    * 0xFA643BA61D227AFB Aigars Mahinovs <aigarius> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:12

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Dec 2017 18:52:22 +0000

debian-keyring (2017.11.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Move 0xAFCA65A20657A610 (Marc Brockschmidt) to emeritus (RT #6946)
  * Add new DN key 0x7FD9FCCB000BEEEE (Jim Meyering) (RT #6950)
  * Add new DD key 0x6B7498FCB9B358AC (Frédéric Bonnard) (RT #6951)
  * Add new DM key 0x48D19F46BC99C9B7 (Mark Lee Garrett) (RT #6958)
  * Add new DD key 0x86561F452180FCFE (Michael Jeanson) (RT #6972)
  * Add new DD key 0x83E33BD7D4DD4CA1 (Jerome Charaoui) (RT #6971)
  * Add new DD key 0x4330169952D556DB (Ben Armstrong) (RT #6970)
  * Add new DM key 0x0D442664194974E2 (Pierre-Elliott Bécue) (RT #6966)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:1
    * 0x015F4DD4A70FB705 Phillip Susi [DM] sub:2 sig:2
    * 0x04C53BD7FE030551 Julien Puydt (Debian) [DM] sig:1
    * 0x1ABFA401CCAA707A Patryk Cisek <patryk> sig:4
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:4
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:5
    * 0x310180050905E40C Julien Cristau <jcristau> sig:2
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sub:1 sig:1
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x3798AF15A1565658 Matthijs Kooijman [DM] sub:2 sig:2
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:5
    * 0x55AD141521E764DF Balint Reczey <rbalint> sig:25
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:2
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:4
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x68E713981D1515F8 Arturo Borrero González <arturo> uid:1 sig:1
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:6
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:3
    * 0x82B5B40868C097BC Liang Guo <guoliang> sig:1
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui <lavamind> sig:7
    * 0x8B3D867C823E7A61 Louis Bouchard [DM] sub:2 sig:2
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0xA2D13001D98C0FBA Don Armstrong <don> sub:1 sig:1
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:4
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:4
    * 0xBC10BD0F7B8BF08B Matthew Danish <mrd> sig:1
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:46
    * 0xDD29F88442839ED3 John Goerzen <jgoerzen> uid:1 sig:1
    * 0xE523F220AC8DFBD0 Adam Majer <adamm> sig:2
    * 0xE5EC4AC9BD627B05 Donald Norwood <donald> sig:4
    * 0xEBB31A62C85D8F71 Kevin Coyner <kcoyner> sig:5
    * 0xF53E93AF3DED42EB Antonin Kral <krala> sig:5
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> uid:1 sub:2 sig:10

  [ Gunnar Wolf ]
  * Add new DM key 0x689A04020D7EA9A1 (Sebastian Humenda) (RT #6947)
  * Add new DM key 0x7541CFAAFC35EACF (Stephen Gelman) (RT #6948)
  * Add new DM key 0xB195E1C4779BA9B2 (Chris West) (RT #6949)
  * Add new DD key 0x5ACE8D6E0C14A470 (Luke Faraone) (RT #6955)
  * Add new DM key 0xAEC2DF8E23BE7E38 (Stefan Schörghofer) (RT #6954)
  * Replace 0xB3F25D6B00A80662 with 0x4BC80A69432387E8 (Santiago Ruano
    Rincón) (RT #6975)
  * Remove 0x2DE1AD437A9DBF6E (Ryan Niebur) (RT #6984)
  * Remove 0x3FB9C78A53C854DF (Andres Mejia) (RT #6987)
  * Remove 0x27438BAA634770E9 (Francisco Moya) (RT #6988)

 -- Jonathan McDowell <noodles@earth.li>  Fri, 24 Nov 2017 19:37:04 +0000

debian-keyring (2017.10.24) unstable; urgency=medium

  * Move 0x12D34B8B656AE027 (Jeff Licquia) to emeritus (RT #6929)
  * Move 0xBE5CF687DC5AB7C2 (Pascal Giard) to emeritus (RT #6930)
  * Move 0x296A6F97E15ED335 (Fredrik Steen) to emeritus (RT #6932)
  * Move 0x72AF46E6E541A5A2 (Behan Webster) to emeritus (RT #6933)
  * Move 0x1885AD387D42F16E (Zdenek Kabelac) to emeritus (RT #6934)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:8 sig:23
    * 0x09DA9408B4E14499 Lior Kaplan <kaplan> sig:3
    * 0x0B00FB6CEBE2D002 Ulises Vitulli <dererk> sub:2 sig:6
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:2
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:12
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:7
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x35A3939FFC78776D Breno Leitao <leitao> sig:3
    * 0x44BB1BA79F6C6333 Gustavo Panizzo <gfa> sub:3 sig:8
    * 0x53FE7BBDA68910FC Ross Gammon <rossgammon> uid:1 sig:2
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:4
    * 0x5A8728BE7BDA8506 Wartan Hachaturow <wart> sub:3 sig:3
    * 0x5B019455E2B84FA5 Jaromír Mikeš [DM] uid:3 sig:4
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:18
    * 0x68E713981D1515F8 Arturo Borrero González <arturo> uid:1 sig:4
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sub:1 sig:4
    * 0x77C0C75E7B650808 James Valleroy [DM] sig:4
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:91
    * 0x887B60618B3C16AE Dimitri John Ledkov <xnox> sig:21
    * 0x8A0A48874687AF4F Toni Mueller <toni> sig:5
    * 0x8FF1CB6E8D89059F Sylvain Beucler <beuc> sig:1
    * 0x96EDAB9B2E6B7171 Balasankar C <balasankarc> uid:1 sig:2
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:10
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:5
    * 0xB6F6F753E15B47E9 Andre Luis Lopes <andrelop> sig:2
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:17
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:1
    * 0xCEAE6AD3AFE826FB Afif Elghraoui <afif> sig:5
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:5
    * 0xFA643BA61D227AFB Aigars Mahinovs <aigarius> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5

 -- Jonathan McDowell <noodles@earth.li>  Tue, 24 Oct 2017 06:39:49 -0700

debian-keyring (2017.10.08) unstable; urgency=medium

  * Replace 0x010C2EA6D9309644 with 0xA1B986143704397B (Nelson A. de
    Oliveira) (RT #6908)
  * Replace 0xD7884C4718E18F44 with 0x1988BAC881E23B3C (Marco Túlio
    Gontijo e Silva) (RT #6911)
  * Remove lost key 0x5ACE8D6E0C14A470 (Luke Faraone) (RT #6912)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:1
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:2
    * 0x51A09B18CF5A5068 Victor Seva <vseva> sig:2
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sub:1 sig:1
    * 0x9EA33414F5852F4E Benjamin Mako Hill <mako> sig:3
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:4
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> uid:1 sig:6
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:17
    * 0xB8688CA3D876D5A3 Santiago Garcia Mantinan <manty> sig:2
    * 0xC6875F3541CEFDE0 Stefan Fritsch <sf> sig:3
    * 0xDECA0C9D30ED9FE3 Elana Hashman <ehashman> uid:1 sig:3
    * 0xE63716F4E069949E Karl Ramm <kcr> sig:2
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:8
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:4
    * 0xF22674467E4AF4A3 Laura Arjona Reina <larjona> sig:5
    * 0x28D9A6F364EB7512 Benjamin Kaduk [DM] sig:1
    * 0x40BFEE868B055D9A Tom Marble [DM] sig:1
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] uid:2 sub:1 sig:3
    * 0x5C5245265C413520 Geoffrey Thomas [DM] sig:2
    * 0xC89D5712DF945F6F Philippe Thierry (philou) [DM] uid:2 sub:1 sig:5
    * 0xC9B0AC74C72B5836 Srud [DM] sig:1

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 02 Oct 2017 10:59:11 -0500

debian-keyring (2017.09.30) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0xCA8D40019EBD4E93 (Lukas Schwaighofer) (RT #6860)
  * Replace 0xD9817E8FDF69C32E with 0x4664E07DBDA485C5 (Benjamin
    Barenblat) (RT #6859)
  * Move 0xB11BD919079A3B98 (Joseph Nahmias) to emeritus (RT #6884)
  * Move 0x8E16B90AD6A6121C (Cosimo Alfarano) to emeritus (RT #6886)
  * Move 0xF3AC49989AD13245 (Kevin Glynn) to emeritus (RT #6888)
  * Move 0xEB70FEF3CDFC6E4F (Otavio Salvador) to emeritus (RT #6899)

  [ Jonathan McDowell ]
  * Add new DM key 0xC89D5712DF945F6F (Philippe Thierry) (RT #6882)
  * Add new DD key 0xDECA0C9D30ED9FE3 (Elana Hashman) (RT #6905)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x009B33756B9AAA55 Alberto Gonzalez Iniesta <agi> sig:1
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:25
    * 0x03A1FB7A1904771B Dave Hibberd (Hibby) [DM] sig:2
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:6
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:1
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:4
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x070202585B812EC1 Roland Fehrenbacher <rfehren> uid:1 sig:3
    * 0x07B48452768D3824 Javi Merino <vicho> sig:1
    * 0x09DA9408B4E14499 Lior Kaplan <kaplan> sig:3
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:3
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> uid:1 sig:1
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:15
    * 0x11362600A747ECD9 Christos Trochalakis <ctrochalakis> sig:4
    * 0x13C0B5667A38B0B0 Ludovico Cavedon <cavedon> sig:4
    * 0x1762E0227034CF84 William Blough [DM] sig:5
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sig:5
    * 0x1C01F443C9C93C5A John Stamp [DM] sig:2
    * 0x1C7C41EDEBDDBB60 Brendan O'Dea <bod> sig:1
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sub:1 sig:1
    * 0x1E1356881DD8D791 Osamu Aoki <osamu> sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:5
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:1
    * 0x1EEF53D38A3A9C67 Andreas Boll [DM] sig:5
    * 0x1EFEB1801A49C0D2 Mònica Ramírez Arceda <monica> sig:1
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:3
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:1
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:2
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x2AE901E5C70218D2 Frederic Peters <fpeters> sig:1
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sub:3 sig:4
    * 0x2DFC519954181296 Wouter Verhelst <wouter> sig:27
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sub:2 sig:2
    * 0x310180050905E40C Julien Cristau <jcristau> sig:20
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:1
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:6
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:3
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:2
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:1
    * 0x3B56E2BBD53FDCB1 Andrew Starr-Bochicchio <asb> sig:3
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:1
    * 0x40D716CFE909CDEE Taku YASUI <tach> sig:4
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:15
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4F9F6D550ED6122A Serafeim Zanikolas <sez> sig:2
    * 0x5041F1891F44E090 A. Maitland Bottoms <bottoms> sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:2
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x536D57489C2001D0 Teemu Hukkanen <tjhukkan> sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:3
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sig:1
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:15
    * 0x5632906F4696E015 Picca Frédéric-Emmanuel <picca> sub:2 sig:2
    * 0x573EF1E4BD5A01FA Drew Parsons <dparsons> sig:4
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:4
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:3
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:2
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:25
    * 0x612EF1613E050F54 Dylan Aïssi [DM] sig:2
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x64959FE9838DF19C Anne Christine Spang <christine> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:15
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sub:1 sig:2
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:3
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:5
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> uid:1 sig:29
    * 0x7403062689664EDE Vincent Fourmond <fourmond> sub:1 sig:5
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:1
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:6
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x77C0C75E7B650808 James Valleroy [DM] sig:36
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x792152527B75921E Antoine Beaupré <anarcat> sub:1 sig:29
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:1
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:1
    * 0x7EA7A51C29C2BDB6 Ryan M. Golbeck <rmgolbeck> sig:3
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:2
    * 0x80E627A0AB757E23 Michael Hudson-Doyle <mwhudson> uid:2 sig:8
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:4
    * 0x8A3171EF366150CE David Steele <steele> sig:4
    * 0x8D83379110000DEB Emfox Zhou <emfox> sig:2
    * 0x8F32B4422F52107F Adrian Knoth [DM] sig:1
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:2
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sig:1
    * 0x9688FFC1C78102DF Allison Randal <wendar> sig:4
    * 0x9866E4A9EC1663E5 Etienne Millon [DM] sig:3
    * 0x98CABB3ABD4CA59E Michael Vogt <mvo> sig:4
    * 0x9B2E6B82752DB03B Alberto Luaces Fernández [DM] sub:2 sig:2
    * 0x9C27B31342B7511D Michal Čihař <nijel> sig:28
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:1
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> uid:1 sig:6
    * 0xA2D13001D98C0FBA Don Armstrong <don> sub:1 sig:1
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> uid:1 sig:3
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:6
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:11
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:1
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:2
    * 0xB3118CEF8AEA8FEE Stephen Gran <sgran> sig:1
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:2
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:5
    * 0xB59EB72202D1BC65 Peter Van Eynde <pvaneynd> sig:3
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:4
    * 0xB999CDB58C8DDBD2 Guido Günther <agx> sig:3
    * 0xBA9C78061DDD8C9B Aurelien Jarno <aurel32> sub:1 sig:1
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:4
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:5
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:3
    * 0xC0F039E9ED1B597A Rob Browning <rlb> sig:1
    * 0xC256FBD500221E93 Eric Dorland <eric> sig:2
    * 0xC3F436CA30F5D8EB Mark Brown <broonie> sig:6
    * 0xC6079EAD0F1F7C52 Guillaume Turri [DM] sig:1
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:4
    * 0xC654FB332AD59860 Tomasz Rybak [DM] sig:7
    * 0xC6875F3541CEFDE0 Stefan Fritsch <sf> sig:3
    * 0xC6B8598485522E2D Felipe Augusto van de Wiel <faw> sig:2
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> uid:1 sig:1
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sig:3
    * 0xCEAE6AD3AFE826FB Afif Elghraoui <afif> sig:19
    * 0xCF0E265B7DFBB2F2 Shengjing Zhu [DM] sig:3
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:4
    * 0xD15D313882004173 Russ Allbery <rra> sig:4
    * 0xD25D611C8E192076 XU Benda [DM] sig:3
    * 0xD4F219BFEC998489 Magnus Holmgren <holmgren> sig:3
    * 0xD5FDFC156168BF60 Julián Moreno Patiño <julian> sig:1
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:13
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:2
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:23
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> uid:1 sig:2
    * 0xDFC671EEB333FA25 Jonathan Nieder <jrnieder> sig:1
    * 0xE523F220AC8DFBD0 Adam Majer <adamm> sig:5
    * 0xE6FFF1E38DC968B0 Marco d'Itri <md> sig:2
    * 0xEBB31A62C85D8F71 Kevin Coyner <kcoyner> uid:1 sig:1
    * 0xEBF67A846AABE354 Simon Richter <sjr> sig:3
    * 0xEC63699779074FA8 Ian Campbell <ijc> sig:2
    * 0xED0DD3368DE40924 Martijn van Brummelen <mvb> sig:2
    * 0xED34CEABE27BAABC Jameson Graef Rollins [DM] sig:6
    * 0xF095F7BB018FE2B3 Mohanasundaram Devarajulu [DM] uid:1 sub:1 sig:2
    * 0xF1A69BE429C0FFEE Obey Arthur Liu <arthurliu> sig:6
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:20
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:40
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:5
    * 0xFFCE1C9A4FADF197 Jeremy T. Bouse <jbouse> sig:1

 -- Jonathan McDowell <noodles@earth.li>  Sat, 30 Sep 2017 20:15:47 +0100

debian-keyring (2017.08.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x9688FFC1C78102DF (Allison Randal) (RT #6818)
  * Add new DD key 0x83016014251D1DB0 (Carsten Schoenert) (RT #6817)
  * Add new DD key 0xE66C775AEBFE6C7D (Jeremy Bicha) (RT #6819)
  * Replace 0xAC90AC3EC524065E with 0x1962765BB9A8BACA (Hugo Lefeuvre)
    (RT #6805)
  * Add new DM key 0x5FA5BC3F5EC41F61 (Ervin Hegedüs) (RT #6816)
  * Add new DM key 0x40BFEE868B055D9A (Tom Marble) (RT #6834)
  * Add new DD key 0xA81CEA22BC8C7E2E (Luca Boccassi) (RT #6842)
  * Add new DD key 0x80E627A0AB757E23 (Michael Hudson-Doyle) (RT #6851)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:2
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:5
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:5
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> sig:3
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:5
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:76
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sig:16
    * 0x1762E0227034CF84 William Blough [DM] sig:25
    * 0x1CB4F0F78DECAFE9 Simon Kainz <skainz> sig:21
    * 0x1E1356881DD8D791 Osamu Aoki <osamu> sig:19
    * 0x1E5276729197B5F9 Devin Carraway <devin> sig:3
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:24
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:2
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:9
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:15
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:10
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:1
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:2 sig:3
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:14
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:51
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:43
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:39
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:8
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:2
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:31
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sig:3
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:55
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:8
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:4
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:29
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:17
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:4
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:3
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:35
    * 0x612EF1613E050F54 Dylan Aïssi [DM] uid:1 sig:4
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:9
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:26
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:20
    * 0x69740E5CB35FEC3C Eduard Bloch <blade> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:34
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:1
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:12
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:9
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:9
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:2
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui [DM] uid:1 sig:6
    * 0x8A3171EF366150CE David Steele <steele> sig:6
    * 0x9394F354891D7E07 Youhei SASAKI [DM] sig:3
    * 0x94842BC86E511C31 Rolf Leggewie [DM] uid:1 sig:2
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sig:5
    * 0x9605A1098C63B92A Edward John Betts <edward> uid:1 sig:3
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> sig:1
    * 0x9688FFC1C78102DF Allison Randal <wendar> sig:28
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:5
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:5
    * 0x9A358BAB04A4ED27 Markus Frosch <lazyfrosch> uid:1 sig:7
    * 0x9A5B6D03F5EF96D7 Jan Luca Naumann [DM] sig:3
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:5
    * 0xA2D13001D98C0FBA Don Armstrong <don> sig:2
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:21
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> uid:1 sig:1
    * 0xB193770C186A1C7D James Clarke <jrtc27> sig:6
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:18
    * 0xB999CDB58C8DDBD2 Guido Günther <agx> sig:15
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:8
    * 0xC063DA3D1600E490 Philipp Kaluza (Debian Consulting) [DM] sig:3
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> sig:8
    * 0xC38E8160A17841FE Aron Xu <aron> sig:8
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana (phls) [DM] sig:2
    * 0xC6875F3541CEFDE0 Stefan Fritsch <sf> sig:24
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:28
    * 0xCFBBFCE0B74F1B14 Yao Wei (魏銘廷) [DM] sig:6
    * 0xD0EB762865FC5E36 Sergio Durigan Junior [DM] sig:8
    * 0xD15D313882004173 Russ Allbery <rra> sig:34
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> sig:6
    * 0xD7884C4718E18F44 Marco Túlio Gontijo e Silva <marcot> sig:2
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:7
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:35
    * 0xDD1FAB8937FE9825 Kai-Chung Yan (seamlik) [DM] sig:8
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:46
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:2
    * 0xE3E3392348B50D39 Ian Jackson <iwj> sig:1
    * 0xE523F220AC8DFBD0 Adam Majer <adamm> sig:32
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:2
    * 0xF114084C08611111 Loïc Minier <lool> sig:3
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:99
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> uid:1 sig:36
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:16
  * Remove revoked key 0x7B585B30807C2A87 (Paul Tagliamonte)

  [ Gunnar Wolf ]
  * Replace 0xEA4C661F2B46A27C with 0xD19E9C7D71266DCE (Branden Robinson)
    (RT #6846)

 -- Jonathan McDowell <noodles@earth.li>  Mon, 28 Aug 2017 19:24:32 +0100

debian-keyring (2017.08.05) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x53FE7BBDA68910FC (Ross Gammon) (RT #6797)
  * Include (somewhat fragile) script to parse email from FD
  * Add new DD key 0x96EDAB9B2E6B7171 (Balasankar C) (RT #6801)
  * Add new DD key 0x070202585B812EC1 (Roland Fehrenbacher) (RT #6802)
  * Remove retired DM keys post Stretch release:
    * 0x07FC4891042BA65A Thomas Koch (thkoch)
    * 0x0A4B6370D2318442 Lifeng Sun (Gmail)
    * 0x0A6268CF287D2531 Philippe Le Brouster
    * 0x10A46FFB90D53618 Thomas Friedrichsmeier
    * 0x1892B42FCEAAEBC8 Mehdi Abaakouk
    * 0x18DD4D72F2CBCA06 Kiwamu Okabe
    * 0x19755664855E7273 Simon Chopin
    * 0x1BB375334D750376 Mats Erik Andersson
    * 0x26CAA901117A251E Marcin Juszkiewicz
    * 0x28466F1A54C2A185 Laurent Léonard
    * 0x29E36B9A01ED3AC7 Frank Habermann
    * 0x2A714497E37363AE Aleksey Kravchenko
    * 0x34705168FE9F0236 Alexandre Raymond
    * 0x38548517DAD3D5EE Luis Uribe
    * 0x3A8336743AF72612 Maia Kozheva
    * 0x3C13A8C2D9012EC1 Alexander Golovko
    * 0x49F47A3A48F81543 Michael Ziegler (Svedrin)
    * 0x516FC68F31496D58 Thomas Moulard
    * 0x524EC3CDEF584970 Nicolas Valcárcel Scerpella (Ubuntu)
    * 0x548662D00E41645E Grave Xavier
    * 0x58B29F8CF74EC6C8 Iulian Udrea
    * 0x600426A118F5FBCE Julien Lavergne
    * 0x62688FF33A758A1E Steve Conklin
    * 0x67F294AE59957DD8 Tim Weippert
    * 0x6CA41A7743B8D6C8 Erik de Castro Lopo
    * 0x702A26DB4CCB3FFC Floris Bruynooghe
    * 0x711430CB2F2BE6D3 Denis Briand
    * 0x77013C58233007A7 Ahmed Toulan
    * 0x826355E260F7BCB2 Emile Joubert
    * 0x87CC89EB6D7DC6B6 Tomasz Muras
    * 0x8B306538D00E52B6 Julien Viard de Galbert
    * 0x8B7F7D30CAF14EFC Wolodja Wentland
    * 0x8D52CDE95117E119 Christian Welzel
    * 0x95DE059D8D7FCA91 Stefan Potyra
    * 0x964D005C0CA7686C Artur R. Czechowski
    * 0xA49E7C3CDE3CCE66 Reto Buerki
    * 0xAE07828059A53CC1 Thomas Leonard
    * 0xAE0C84BB0A2368F0 Emilien Klein
    * 0xB012AD8CF19F599F Darren Salt
    * 0xB2197FDB5EA01078 Sam Morris
    * 0xB9876EB090B36C5B Mahyuddin Susanto
    * 0xC1BCD3C72AA28B6B Tobias Stefan Richter
    * 0xC4DCB25AD71A5972 Nicolas Bourdaud
    * 0xC860C75A73A85F31 José Manuel Santamaría Lema
    * 0xCB3D014ED7F1B32A Daniel Moerner
    * 0xD350BB0228F60193 Hsin-Yi Chen (hychen)
    * 0xD605848ED7E69871 Daiki Ueno
    * 0xDE39E437F2CC5398 Xiangfu Liu
    * 0xE40215299C840E81 Koichi Akabe
    * 0xEB4AF5A19368CAEC Khalid El Fathi
    * 0xF7D931D4B882EBD7 Eric C. Cooper
    * 0xF8E9EAD5A227DC92 Nicolas Lopez de Lerma Aymerich
  * Add new DM key 0x801F91E2A8F80172 (José Gutiérrez de la Concha) (RT
    #6807)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0098F6131EB86413 Ilias Tsitsimpis <iliastsi> uid:1 sig:1
    * 0x01817AB0AAF6CDAE Robert Edmonds <edmonds> sig:2
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:7
    * 0x02541A371530B71F Gert Wollny <gewo> sig:1
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:11
    * 0x049B6D88E31734DB Robert Alan Larson (Blars) <blarson> sig:2
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sub:1 sig:1
    * 0x14135D277B88D7E5 YunQiang Su <syq> sig:2
    * 0x16099E15596AE928 Jean Schurger (Ubity) [DM] sig:2
    * 0x17E950C257EB2134 Carlos Laviola <claviola> sig:2
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:6
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sub:1 sig:7
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:5
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sub:1 sig:1
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:6
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:3
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sub:1 sig:11
    * 0x4B53D931E4D3E863 Andrew Ruthven (Personal) [DM] sig:1
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sub:2 sig:5
    * 0x63FE10EAD55D0FDB Ondřej Kobližek [DM] sig:2
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:4
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:16
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:4
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:1
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:54
    * 0x759778A9A36B494F Stephen Kitt <skitt> uid:1 sig:4
    * 0x79B0C7A2CBD93B9E Vincent Sanders <vince> uid:1 sig:4
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:2
    * 0x7EA7A51C29C2BDB6 Ryan M. Golbeck <rmgolbeck> sig:3
    * 0x7F6022516E869F64 Andreas Bombe <aeb> uid:2 sig:2
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sig:1
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:1
    * 0x8E889544D985000D Bastian Venthur <venthur> uid:1 sig:1
    * 0x8EEDCC1BAA1F32FF Vincent Cheng <vcheng> sig:4
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sig:2
    * 0x965089CE6B95F882 Carlos Alberto Lopez Perez [DM] sig:6
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:7
    * 0x96EDAB9B2E6B7171 Balasankar C <balasankarc> uid:1 sig:2
    * 0x98042723E7133742 Eike Sauer <eike> uid:1 sig:1
    * 0x98CABB3ABD4CA59E Michael Vogt <mvo> sig:4
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:3
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:4
    * 0xB193770C186A1C7D James Clarke <jrtc27> sub:1 sig:1
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:29
    * 0xB65A4871CA19D717 Tollef Fog Heen <tfheen> sig:10
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:2
    * 0xC256FBD500221E93 Eric Dorland <eric> sig:2
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> uid:1 sig:4
    * 0xC5BD6C8F2295D502 Charles Plessy <plessy> sig:2
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:7
    * 0xD14EF15DAFE11347 Martin Pitt <mpitt> sig:1
    * 0xD1A539B0B0C3105C Hwei Sheng Teoh <hsteoh> sig:2
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> sig:4
    * 0xD4ED5223F4E57996 Shaun Jackman <sjackman> sig:3
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:6
    * 0xDD1FAB8937FE9825 Kai-Chung Yan (seamlik) [DM] sig:4
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> uid:1 sig:3
    * 0xE3AE978E834E5E7E Alex Muntada <alexm> uid:1 sig:9
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:3
    * 0xE66C775AEBFE6C7D Jeremy Bicha [DM] sig:2
    * 0xE76004C5CEF0C94C Christian Kastner <ckk> sig:4
    * 0xEB9B1B01DE0572E4 Teddy Hogeborn [DM] sig:1
    * 0xEC4B033C70096AD1 Asheesh Laroia <paulproteus> sig:4
    * 0xF114084C08611111 Loïc Minier <lool> uid:1 sig:1
    * 0xF51B18C720248224 Apollon Oikonomopoulos <apoikos> sig:3
    * 0xF5392FD213FBFEDD Punit Agrawal <punit> uid:1 sig:3
    * 0xF682B9EEB9E99CF8 Petr Čech <cech> sig:2
    * 0xF6947DAB68E7B931 Hannes von Haugwitz <hvhaugwitz> sig:3
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:9

  [ Gunnar Wolf ]
  * Add new DM key 0x3BA38591B2BF98D5 (Paolo Greppi) (RT #6769)
  * Add new DM key 0xCFBBFCE0B74F1B14 (Ming-ting Yao Wei) (RT #6770)
  * Add new DM key 0xC293E7B461825ACE (Boyuan Yang) (RT #6771)
  * Add new DM key 0x1A09227B1F435A33 (Paul Hardy) (RT #6773)
  * Add new DM key 0x80AD73734275BDAF (Fabian Wolff) (RT #6790)
  * Add new DM key 0x0C24B841C7DDBAAF (Moritz Schlarb) (RT #6791)
  * Add new DM key 0xCF0E265B7DFBB2F2 (Shengjing Zhu) (RT #6792)
  * Add new DD key 0xB01D1A72AC8DC9A1 (Jonathan Cristopher Carter) (RT
    #6799)
  * Fix "move-key" script to indicate the need to include the "Details"
    field

 -- Jonathan McDowell <noodles@earth.li>  Sat, 05 Aug 2017 18:45:20 -0400

debian-keyring (2017.07.01) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x0098F6131EB86413 (Ilias Tsitsimpis) (RT #6734)
  * Add new DM key 0x500398DF5AB387D3 (Martin Kepplinger) (RT #6742)
  * Add new DM key 0xCABE1E9E2EBA364F (Ryan Tandy) (RT #6755)
  * Add new DD key 0xE3AE978E834E5E7E (Alex Muntada) (RT #6757)
  * Add new DM key 0x5001E1B09AA3744B (Unit 193) (RT #6737)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:2 sig:2
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:4
    * 0x06EAA066E397832F Luca Capello <gismo> sig:1
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:5
    * 0x1CB4F0F78DECAFE9 Simon Kainz <skainz> sub:1 sig:10
    * 0x1CFC22F3363DEAE3 Siegfried-Angel Gevatter Pujals <sgevatter> sig:7
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:3
    * 0x38548517DAD3D5EE Luis Uribe [DM] uid:1 sig:2
    * 0x398D1112D3A4BDE1 chrysn [DM] sig:5
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sub:1 sig:26
    * 0x44BB1BA79F6C6333 Gustavo Panizzo <gfa> sub:2 sig:9
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:2 sig:7
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:7
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:2
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:6
    * 0x5C5245265C413520 Geoffrey Thomas [DM] sig:3
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:8
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sub:2 sig:6
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> uid:1 sig:8
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:3
    * 0x7F55BB12A40F862E Neil McGovern <neilm> uid:1 sig:2
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x8A3171EF366150CE David Steele <steele> sub:1 sig:3
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> sig:1
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:15
    * 0x9D20F6503E338888 Mikhail Gusarov <dottedmag> sig:9
    * 0xA5FEEE3AC7937444 Daniel Shahaf [DM] sub:1 sig:4
    * 0xA959B38A9561F3F9 SZ Lin (林上智) <szlin> uid:1 sig:11
    * 0xAAF8AE16305D6E2C Alexandre Delanoë <anoe> sig:4
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> uid:1 sig:1
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sub:1 sig:1
    * 0xD14EF15DAFE11347 Martin Pitt <mpitt> uid:1 sub:1 sig:2
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:13
    * 0xD599FF6101809E2A Elena ``of Valhalla'' [DM] sig:10
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sub:3 sig:3
    * 0xDE63B9C704EBE9EF Joao Eriberto Mota Filho <eriberto> sig:3
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:8
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:4
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:3
    * 0xE0F759F790BDD207 Timo Jyrinki <timo> uid:1 sig:1
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:5
    * 0xE66C775AEBFE6C7D Jeremy Bicha [DM] sig:1
    * 0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> sig:4
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:3
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5

  [ Paul Wise ]
  * Update /org references to /srv

 -- Jonathan McDowell <noodles@earth.li>  Sat, 01 Jul 2017 16:57:48 +0100

debian-keyring (2017.05.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x95146A1CBA141817 (Ana Cristina Custura) (RT #6718)
  * Add new DN key 0xFB0E132DDB0AA5B1 (Daniel Lenharo de Souza) (RT
    #6719)
  * Updates from the keyring.debian.org HKP interface:
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:5
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:7
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:3
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:1
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] sig:1
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> uid:1 sig:26
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:4
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:2
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:4
    * 0x5C5245265C413520 Geoffrey Thomas [DM] sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x711430CB2F2BE6D3 Denis Briand [DM] sig:1
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x873DEA309D13807F Chrysostomos Nanakos <cnanakos> sig:2
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x992D23B392F9E4F2 Loic Dachary <loic> sig:3
    * 0x9F2733F40928D23A Nick Daly [DM] sig:1
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sub:1 sig:1
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:8
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:5
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:1
    * 0xD97B2BA886A10CC0 Daniel Jared Dominguez [DM] sig:4
    * 0xD9817E8FDF69C32E Benjamin Barenblat <bbaren> uid:1 sig:13
    * 0xE3E3392348B50D39 Ian Jackson <iwj> sig:3
    * 0xE4DB6492FDB9B5D5 Aaron Zauner [DM] uid:1 sig:1
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sub:2 sig:3
    * 0xE66C775AEBFE6C7D Jeremy Bicha [DM] sig:2
    * 0xE9EC46F5A547F31E Shih-Yuan Lee <fourdollars> uid:1 sig:2

  [ Gunnar Wolf ]
  * Add new DD key 0xB2DE88D3113A1368 (Hubert Chathi) (RT #5195)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 28 May 2017 11:46:45 +0100

debian-keyring (2017.05.09) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x9388188B43C30A7D (Jurij Smakov) to emeritus
  * Add new DM key 0xAC58A94F11618EE0 (Felix Lechner) (RT #6667)
  * Add new DM key 0xA776582B312AC35D (Sebastien Jodogne) (RT #6668)
  * Move 0xF20FAC0B7B8357E5 (Andreas Schuldei) to emeritus
  * Move 0x26431938C9ABFBD3 (Radu Spineanu) to emeritus

  [ Jonathan McDowell ]
  * Add new DN key 0x5AC47FD9A0F2EB10 (Lisa Baron) (RT #6680)
  * Add new DD key 0xF5392FD213FBFEDD (Punit Agrawal) (RT #6682)
  * Add new DD key 0x39278DA8109E6244 (Guilhem Moulin) (RT #6681)
  * Remove removed-keys.gpg and removed-1024.gpg keyrings
  * Add new DD key 0xE9EC46F5A547F31E (Shih-Yuan Lee) (RT #6696)
  * Add new DM key 0x77C0C75E7B650808 (James Valleroy) (RT #6699)
  * Add new DD key 0x6C6ACD6417B3ACB1 (Roger Shimizu) (RT #6701)
  * Replace 0xB8CA331F10726171 with 0x5A8728BE7BDA8506 (Wartan Hachaturow)
    (RT #6677)
  * Remove 1024 bit emeritus keys
  * Updates from the keyring.debian.org HKP interface:
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sub:2 sig:6
    * 0x07FC4891042BA65A Thomas Koch (thkoch) [DM] sig:1
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:3
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:5
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x5857883E277DB3CC Félix Sipma [DM] sig:6
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5F2B9266CCBE0A4E Karen M Sandler <karen> sig:1
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:4
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:1
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sub:3 sig:4
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:1
    * 0x711430CB2F2BE6D3 Denis Briand [DM] sig:2
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:2
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x792152527B75921E Antoine Beaupré <anarcat> uid:1 sig:6
    * 0x7B7B40AD0F81D93B Tim Retout <diocles> sub:2 sig:4
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:10
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x8716CE4614A452D8 Sebastien Badia <sbadia> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sub:1 sig:7
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:74
    * 0xA2B73E0DD4DDDC4E Salvador Abreu <spa> uid:2 sig:2
    * 0xA8696F011940D6C7 Alkis Georgopoulos [DM] sig:1
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:2
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:3
    * 0xC0F8864CDA3D0358 Brian Gupta <bgupta> sig:4
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:1
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:15
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:5
    * 0xEC63699779074FA8 Ian Campbell <ijc> sig:4
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:5
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:9

 -- Jonathan McDowell <noodles@earth.li>  Tue, 09 May 2017 18:20:16 +0100

debian-keyring (2017.04.10) unstable; urgency=high

  * Remove 0x788BE01254B7F00D (Dmitry Bogatov)

 -- Jonathan McDowell <noodles@earth.li>  Mon, 10 Apr 2017 10:53:54 +0100

debian-keyring (2017.04.07) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0x1B0006256FB29164 with 0x2DFC519954181296 (Wouter Verhelst)
    (RT #6659)
  * Move 0xCF64CD61EB46CA9A (Ramakrishnan Muthukrishnan) to emeritus
  * Updates from the keyring.debian.org HKP interface:
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:3
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4
    * 0x2FD8BEDAC020EED1 Steffen Moeller <moeller> sig:7
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:1
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:1
    * 0x55AD141521E764DF Balint Reczey <rbalint> uid:2 sig:2
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:12
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:4
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> sig:6
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:3
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x7B96E8162A8CF5D1 Sebastian Andrzej Siewior <bigeasy> sub:2 sig:2
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sig:7
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:8
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> uid:2 sig:7
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> uid:1 sig:20
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:2
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:17
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:6
    * 0xE9E28DEA00AA5556 Hans-Christoph Steiner <eighthave> sig:3
    * 0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:10
    * 0x925252C459797A1D Hanno Wagner <wagner> uid:1 sig:2
    * 0x36C361440C9BC971 [DM] uid:1 sig:3
    * 0x3A8336743AF72612 [DM] sig:2
    * 0xBC196A94EDDDA1B7 [DM] sig:7
    * 0xC66D06B40443C450 [DM] sig:10
    * 0xE69822C7E02958CD [DM] sub:1 sig:2
    * 0xEC371482956781AF [DM] uid:1 sig:7

 -- Gunnar Wolf <gwolf@gwolf.org>  Fri, 24 Mar 2017 13:37:03 -0600

debian-keyring (2017.03.16) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x9900FEF19803E32C with 0x60A68FF308C2BFDB (Carsten
    Leonhardt) (RT #6630)
  * Add new DN key 0x7B585B30807C2A87 (Paul Tagliamonte)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> uid:1 sub:1 sig:2
    * 0x0098F6131EB86413 Ilias Tsitsimpis [DM] sig:3
    * 0x02C1D3F2783AA4DE Kartik Mistry <kartik> sig:3
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x06EAA066E397832F Luca Capello <gismo> sig:7
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x0F5E1ED4664196E2 Richard Hecker <hecker> sig:2
    * 0x1784577F811F6EAC Brian May <bam> sig:2
    * 0x17E950C257EB2134 Carlos Laviola <claviola> sig:6
    * 0x199A64FADFB500FF Gregor Jasny [DM] sig:2
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:11
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:3
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:6
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:2 sub:2 sig:12
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:2
    * 0x2C0E8031F29C4A30 Mark Purcell <msp> sig:2
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x41AB484D7694CF42 Filippo Rusconi <lopippo> sig:3
    * 0x47712171F2ED62FB Elmar Sales Heeb (full name) [DM] sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:8
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:4
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:6
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:4
    * 0x6B7498FCB9B358AC Bonnard Frédéric (frediz) [DM] sig:2
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:5
    * 0x731991F308F24FEA Andrew Mitchell <ajmitch> sig:3
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:3
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:2
    * 0x824294CD0217E8D8 Ivo De Decker <ivodd> sig:1
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> sig:3
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:5
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:2
    * 0x8FF1CB6E8D89059F Sylvain Beucler <beuc> sig:1
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:5
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:1
    * 0xA81CEA22BC8C7E2E Luca Boccassi [DM] sig:2
    * 0xA959B38A9561F3F9 SZ Lin (林上智) <szlin> uid:1 sig:2
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:3
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:3
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> uid:1 sig:2
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> uid:1 sig:1
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> sig:4
    * 0xB321F203110FCAF3 Jeffrey Ratcliffe <jjr> uid:1 sig:1
    * 0xB3F25D6B00A80662 Santiago Ruano Rincón <santiago> sig:18
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:5
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:9
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:1
    * 0xC5BD6C8F2295D502 Charles Plessy <plessy> sig:1
    * 0xC6B8598485522E2D Felipe Augusto van de Wiel <faw> sig:3
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:3
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sig:4
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD5085A0750FDB7A3 Emanuele Rocca <ema> sig:2
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:6
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:6
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    * 0xE4DB6492FDB9B5D5 Aaron Zauner [DM] uid:1 sig:2
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:4
    * 0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:3
    * 0xEB70FEF3CDFC6E4F Otavio Salvador <otavio> sig:2
    * 0xEB9B1B01DE0572E4 Teddy Hogeborn [DM] sig:1
    * 0xED0DD3368DE40924 Martijn van Brummelen <mvb> sig:1
    * 0xF3AC49989AD13245 Kevin Glynn <keving> sig:3

  [ Gunnar Wolf ]
  * Add new DM key 0x75133C8F94F6E0CC (Thomas Leonard) (RT #5239)
  * Add new DM key 0x71A7E533F291A324 (Aurélien COUDERC) (RT #6636)
  * Add new DM key 0xA966C466708D8B92 (Patricio Paez) (RT #6638)
  * Add new DM key 0x63FE10EAD55D0FDB (Ondřej Kobližek) (RT #6639)
  * Force shell intepreter to bash on scripts/add-key, as it uses bash-
    specific substitutions

 -- Jonathan McDowell <noodles@earth.li>  Thu, 16 Mar 2017 21:13:08 +0000

debian-keyring (2017.02.12) unstable; urgency=low

  * Add new DD key 0xA959B38A9561F3F9 (SZ Lin (林上智)) (RT #6592)
  * Add new DD key 0xB14BB0C38D861CF1 (Ulrike Uhlig) (RT #6591)
  * Add new DM key 0x52FC8E7BEDB7FCA2 (Kunal Mehta) (RT #6601)
  * Add new DM key 0x3C4107E6826C40E4 (Valentin Vidic) (RT #6602)
  * Add new DM key 0xA12AC40E6FAE8163 (Dara Adib) (RT #6604)
  * Add new DM key 0x5857883E277DB3CC (Félix Sipma) (RT #6603)
  * Add new DD key 0x003A1A2DAA41085F (Bastien Roucariès) (RT #6593)
  * Add new DD key 0x348A778D6885EF8F (Jose M Calhariz) (RT #6594)
  * Correct 0x925252C459797A1D to the DN keyring (RT #6534)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x015F4DD4A70FB705 Phillip Susi [DM] sig:2
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sig:8
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:4
    * 0x06456DD791E95791 Emmanuel Kasper Kasprzyk <manu> uid:1 sig:2
    * 0x06C285ACEF93257A Tiago Ilieve [DM] sig:1
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sub:2 sig:6
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:1
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:4
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:10
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> sig:4
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sub:1 sig:27
    * 0x14D01A08AFD89BE3 Milan Zamazal <pdm> sig:2
    * 0x16099E15596AE928 Jean Schurger (Ubity) [DM] sig:4
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:12
    * 0x1BF83C5E54FC8640 Dann Frazier <dannf> sig:3
    * 0x298E9A19AAC0E286 Robert Collins <robertc> uid:1 sub:2 sig:5
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sig:1
    * 0x2E8162547E37CE41 Kouhei Maeda [DM] sig:3
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x398D1112D3A4BDE1 chrysn [DM] sig:4
    * 0x3D908AB3F0FBF51F Joachim Breitner <nomeata> uid:1 sig:1
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:3
    * 0x44BB1BA79F6C6333 Gustavo Panizzo <gfa> uid:1 sig:5
    * 0x473C343BBEEE3333 Andrew McMillan <awm> sig:2
    * 0x476DF16D280CDAD3 Marcio de Souza Oliveira (Marcio Souza) [DM] sig:3
    * 0x478112D54B1AC295 Sven Mueller <sven> sig:4
    * 0x48D5608D973C6032 Nigel Kukard [DM] sig:1
    * 0x4B0069CCF6527847 Bruno Kleinert <fuddl> sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x51DFD93B3EFB79EF Andrew Pollock <apollock> sig:4
    * 0x55256F28AC60611A Herbert Parentes Fortes Neto <hpfn> uid:2 sig:6
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sub:2 sig:2
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x589F03F01BA55038 Marco Nenciarini <mnencia> sig:2
    * 0x5CB9D8493D29D438 Marcela Tiznado <mlt> sig:2
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sub:1 sig:1
    * 0x611BA9508B78A5C2 Julien Danjou <acid> sig:6
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:3
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sub:2 sig:6
    * 0x6598789058A23DE9 Vincent Legout <vlegout> uid:1 sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> uid:1 sig:4
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:1
    * 0x6750F10AE88D4AF1 Sebastiaan Couwenberg <sebastic> sig:7
    * 0x69740E5CB35FEC3C Eduard Bloch <blade> sig:11
    * 0x6C6ACD6417B3ACB1 Roger Shimizu [DM] sig:5
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:1
    * 0x6EC2DEF68FFE3774 Luciano Bello <luciano> sig:2
    * 0x726746E0F0BC8365 Erik Schanze <eriks> sig:3
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:9
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:2
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:3
    * 0x83401A30B1CDE58F Adam Conrad <adconrad> sig:16
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui [DM] sig:3
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> uid:1 sig:49
    * 0x89EADCE39B80E069 Paul Waite <paulwaite> sig:4
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:8
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:5
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:2
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> uid:1 sig:2
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:3
    * 0x9F2733F40928D23A Nick Daly [DM] sig:2
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> uid:1 sig:5
    * 0xA81CEA22BC8C7E2E Luca Boccassi [DM] sub:3 sig:10
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> sig:3
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:5
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:3
    * 0xB446EEA8329A945A Andreas Noteng [DM] uid:1 sig:1
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:5
    * 0xBB41D45770EF06F7 Andy Simpkins <rattusrattus> sig:4
    * 0xBBF68F03E8F37941 Jan Luebbe <jluebbe> sig:5
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:2
    * 0xBED8449FCEE8DA88 Otto Kekäläinen <otto> sig:30
    * 0xC38E8160A17841FE Aron Xu <aron> sub:2 sig:2
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:21
    * 0xC9FC41B8F98C66CF Chris Lawrence <lawrencc> sig:3
    * 0xCA87E9E82AAC33F1 Alexander GQ Gerasiov <gq> sig:2
    * 0xCAFB3BAD0A75C877 Nathan Harrison Handler <nhandler> sig:1
    * 0xCB3D014ED7F1B32A Daniel Moerner [DM] uid:2 sig:2
    * 0xCC149F6C28A5E257 TANIGUCHI Takaki <takaki> sig:7
    * 0xCD58A1B17ED033FA Khalid Aziz <khalid> sig:2
    * 0xCE7C4AADEA637685 Dato Simó <dato> sig:2
    * 0xD14EF15DAFE11347 Martin Pitt <mpitt> sig:12
    * 0xD4F219BFEC998489 Magnus Holmgren <holmgren> sig:3
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:2
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:4
    * 0xDB7C0360B2CB6597 Troy Heber <troyh> sig:4
    * 0xDE63B9C704EBE9EF Joao Eriberto Mota Filho <eriberto> sig:7
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:17
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:3
    * 0xE806E77FF82155BC Tino Mettler [DM] sig:3
    * 0xE9EC46F5A547F31E Shih-Yuan Lee (FourDollars) [DM] uid:1 sig:6
    * 0xF04CEFF6016CFFD0 Jonas Genannt <genannt> sig:3
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:3
    * 0xFE558C72A67013C3 Maarten Bernardus Lankhorst <maarten> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Sun, 12 Feb 2017 19:50:26 +0000

debian-keyring (2017.01.20) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x01B47334E0D49E99 with 0xEC1879D076D8AB48 (Changwoo Ryu)
    (RT #6533)
  * Add new DD key 0x925252C459797A1D (Hanno Wagner) (RT #6534)

  [ Gunnar Wolf ]
  * Move 0xD203CCA5FDA6B6A9 (Igor Stroh) to emeritus
  * Add new DM key 0x0731CD8EAE859B7F (Vincent Prat) (RT #6549)
  * Add new DM key (William Blough) (RT #6550)
  * Added some logic to scripts/add-key to avoid human errors
  * Add new DM key (Jan Luca Naumann) (RT #6551)
  * Add new DM key (Paulo Henrique de Lima Santana) (RT #6552)
  * Add new DM key (Mohanasundaram Devarajulu) (RT #6553)
  * Add new DM key (Adrian Alves) (RT #6554)
  * Fix bashisms in scripts/update-key
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:12
    * 0x02541A371530B71F Gert Wollny <gewo> uid:1 sig:1
    * 0x02713BCFCA5410B2 Roland Rosenfeld <roland> sig:2
    * 0x0359959479467018 David Paleino <dapal> sig:4
    * 0x03A8891A765AD085 Michael Lustfield <mtecknology> uid:1 sig:4
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:7
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> uid:1 sig:1
    * 0x11B4E5FF15B0FD82 Mark Hymers <mhy> uid:2 sig:4
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:3
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:5
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:30
    * 0x310180050905E40C Julien Cristau <jcristau> sig:3
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> uid:1 sig:8
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:5
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sub:1 sig:4
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:11
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:9
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sub:2 sig:14
    * 0x5CB9D8493D29D438 Marcela Tiznado <mlt> sig:3
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:16
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:29
    * 0x6750F10AE88D4AF1 Sebastiaan Couwenberg <sebastic> sig:4
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:2 sig:4
    * 0x6AE1DF0D608F22DC Michael Biebl <biebl> sig:29
    * 0x6CACA448860CDC13 Norbert Preining <preining> sig:12
    * 0x71396D61F1C09EFB Alejandro Garrido Mota <mogaal> sig:4
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> uid:1 sig:1
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:1
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:20
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> uid:1 sig:1
    * 0x88D24287A2D898B1 Adrian Bunk <bunk> uid:1 sig:1
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> sig:9
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:1
    * 0x98561D2D2502FE39 Cord Beermann <cord> sig:10
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sig:3
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:41
    * 0xB193770C186A1C7D James Clarke <jrtc27> uid:1 sig:3
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> sig:7
    * 0xB44890DEDE3C9BC0 Riku Voipio <riku> sig:2
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:5
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:7
    * 0xBE5CF687DC5AB7C2 Pascal Giard <pascal> sig:1
    * 0xC0057E714D694FB2 Dominic Hargreaves <dom> sig:4
    * 0xC38E8160A17841FE Aron Xu <aron> sig:84
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sub:2 sig:3
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD7C3F131AB2A91F5 James Troup <troup> uid:1 sig:2
    * 0xDB221A6900000011 Keith Packard <keithp> sig:2
    * 0xE5AB5F161CDD0D98 Diane Trout <diane> sig:4
    * 0xE8AEC2FF3BE1A94B Mattias Ellert <ellert> sig:2
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> uid:1 sig:1
    * 0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> sig:5
    * 0xFA0C410738C9D903 Colin Tuckley <colint> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5
    * 0x003A1A2DAA41085F [DM] sig:5
    * 0x0A6268CF287D2531 [DM] sub:5 sig:9
    * 0x0ADB299C1F137C9F [DM] sig:4
    * 0x199A64FADFB500FF [DM] sig:2
    * 0x41BAA526682AE670 [DM] sig:4
    * 0x48D5608D973C6032 [DM] uid:2 sub:2 sig:4
    * 0x55DB1ABC3818B08C [DM] sig:1
    * 0x5E946C090AFF0427 [DM] sig:1
    * 0x83016014251D1DB0 [DM] sig:5
    * 0x8F342172F407DB73 [DM] sig:1
    * 0xA721DA055374AA4F [DM] sig:6
    * 0xA8696F011940D6C7 [DM] sig:1
    * 0xA959B38A9561F3F9 [DM] sig:1
    * 0xB9876EB090B36C5B [DM] sig:2
    * 0xCD280A0B4D72827C [DM] sig:1
    * 0xD0EB762865FC5E36 [DM] uid:1 sig:12
    * 0xE3AE978E834E5E7E [DM] sig:4
    * 0xE806E77FF82155BC [DM] sig:3
    * 0xED34CEABE27BAABC [DM] sig:2
    * 0xF3C2F688A21CB648 [DM] uid:1 sig:1
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> uid:1 sig:3
    * 0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Tue, 27 Dec 2016 22:19:13 +0000

debian-keyring (2016.12.24) unstable; urgency=medium

  * Add new DD key 0x03A8891A765AD085 (Michael Lustfield) (RT #6510)
  * Add new DD key 0xB193770C186A1C7D (James Clarke) (RT #6511)
  * Add new DD key 0x0F56D0553B6D411B (Sean Whitton) (RT #6513)
  * Add new DD key 0x3F9219A67F36C68B (Jerome Georges Benoit) (RT #6514)
  * Add new DD key 0x664F1238AA8F138A (Daniel Lange) (RT #6512)
  * Add new DM key 0x04C53BD7FE030551 (Julien Puydt) (RT #6515)
  * Add new DM key 0x5A8830475F7D1061 (Nicholas D Steeves) (RT #6516)
  * Add new DM key 0xF55BCED79626AE9C (Raoul Snyman) (RT #6518)
  * Set Multi-Arch to foreign as suggested by the multiarch hinter.
  * Add new DD key 0xC42C58EB591492FD (Christoph Biedl) (RT #6523)
  * Add new DD key 0x44BB1BA79F6C6333 (Gustavo Panizzo) (RT #6524)
  * Add new DD key 0x02541A371530B71F (Gert Wollny) (RT #6525)
  * Add new DD key 0xD9817E8FDF69C32E (Benjamin Barenblat) (RT #6529)
  * Add new DD key 0x78494EF72375A66C (Giovani Augusto Ferreira) (RT
    #6530)
  * Add new DD key 0xF2877BBA141AAD7F (Mechtilde Stehmann) (RT #6531)
  * Add new DD key 0x3631D4FB7FF2B8B8 (Christopher Stuart Hoskin) (RT
    #6528)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00ECA761968A8DEE Riley Baird [DM] sig:1
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:9
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sub:1 sig:1
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x8A0A48874687AF4F Toni Mueller <toni> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:3
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sub:2 sig:10
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:5
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5
  * Removed revoked key 0x00ECA761968A8DEE (Riley Baird [DM])

 -- Jonathan McDowell <noodles@earth.li>  Sat, 24 Dec 2016 18:55:55 +0000

debian-keyring (2016.12.14) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x8CF535F66AA572F7 with 0xFF3439A94818A98C (Fathi Boudra)
    (RT #6493)
  * Replace 0xBCBBC495718A9256 with 0xE6475D030A9BF164 (Wesley W.
    Terpstra) (RT #6504)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0098F6131EB86413 Ilias Tsitsimpis [DM] sig:2
    * 0x06456DD791E95791 Emmanuel Kasper Kasprzyk <manu> sig:4
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x07FC4891042BA65A Thomas Koch (thkoch) [DM] sig:1
    * 0x11362600A747ECD9 Christos Trochalakis <ctrochalakis> uid:1 sig:1
    * 0x136E9CF17B5D342D Paul Cannon <pik> sig:4
    * 0x1ABFA401CCAA707A Patryk Cisek <patryk> sig:7
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sig:6
    * 0x1C7C41EDEBDDBB60 Brendan O'Dea <bod> sig:1
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sig:3
    * 0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> sig:6
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:2
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x211A73C69A7B0FC7 Dariusz Dwornikowski <darek> sig:5
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:4
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x39278DA8109E6244 Guilhem Moulin [DM] uid:1 sig:2
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:2
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:3
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:15
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:4
    * 0x587979573442684E Steve McIntyre <93sam> sig:5
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:3
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:4
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> sig:2
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:3
    * 0x700D567871B28342 Christian T. Steigies <cts> sig:1
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:6
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:2
    * 0x78494EF72375A66C Giovani Augusto Ferreira [DM] sig:2
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:1
    * 0x8716CE4614A452D8 Sebastien Badia <sbadia> uid:1 sig:4
    * 0x873DEA309D13807F Chrysostomos Nanakos <cnanakos> sig:1
    * 0x888220B87E798989 Ari Pollak <ari> sig:3
    * 0x9394F354891D7E07 Youhei SASAKI [DM] sub:1 sig:1
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:3
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:4
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:4
    * 0xA73E0055558FB8DD Jan Dittberner <jandd> sig:9
    * 0xA959B38A9561F3F9 SZ Lin (林上智) [DM] sig:1
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sub:1 sig:9
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:3
    * 0xB3F25D6B00A80662 Santiago Ruano Rincón <santiago> uid:1 sig:1
    * 0xBB20AC20E0B7D6BE René Mayorga <rmayorga> sig:3
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:4
    * 0xBBC17EBB1396F2F7 Stuart Prescott <stuart> sig:3
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:3
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> uid:1 sig:5
    * 0xCC79866F99409084 John Wright <jsw> sig:9
    * 0xCD4B2AF3A0A0AAAA Nico Golde <nion> sig:4
    * 0xCE1F9C674512C22A Praveen Arimbrathodiyil <praveen> sig:5
    * 0xCF64CD61EB46CA9A Ramakrishnan Muthukrishnan <rkrishnan> uid:1 sig:2
    * 0xD0015BD128F39278 Boris Pek <tehnick> sig:3
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> uid:1 sig:1
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> sig:2
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:6
    * 0xD599FF6101809E2A Elena ``of Valhalla'' [DM] sig:2
    * 0xD97B2BA886A10CC0 Daniel Jared Dominguez [DM] sig:4
    * 0xD9817E8FDF69C32E Benjamin Barenblat [DM] sig:8
    * 0xE5EC4AC9BD627B05 Donald Norwood <donald> sig:4
    * 0xE7BFC8EC95861109 Ben Hutchings <benh> sig:27
    * 0xE984F812756753E5 Alexander Alemayhu [DM] sig:4
    * 0xE9EC46F5A547F31E Shih-Yuan Lee (FourDollars) [DM] sig:6
    * 0xEDC8C8240F688E68 Héctor Romojaro Gómez [DM] sig:1
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:4
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:18
    * 0xF758CE318D77295D Eric Evans <eevans> sig:4
    * 0xFB863251A86F9E47 Wookey <wookey> sig:4

  [ Gunnar Wolf ]
  * Add new DD key 0x88D24287A2D898B1 (Adrian Bunk) (RT #6490)
  * Add new DM key 0x2D192CA624770276 (Mario Anthony Limonciello) (RT
    #6499)
  * Add information on the public rsync and Git interfaces to the package
    description
  * Move 0xB0A2F1A9B3E6122C (Andrea Veri) to emeritus (RT #6506)

 -- Jonathan McDowell <noodles@earth.li>  Wed, 14 Dec 2016 21:52:06 +0000

debian-keyring (2016.11.13) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DN key 0x5F2B9266CCBE0A4E (Karen M Sandler) (RT #6451)
  * Add new nonuploading key 0x06456DD791E95791 (Emmanuel Kasper
    Kasprzyk) (RT #6450)
  * Add new DM key 0x788BE01254B7F00D (Dmitry Bogatov) (RT #6453)
  * Add new DM key 0xB79A3C16A0C4F296 (Dominik George) (RT #6458)
  * Add new DD key 0x8716CE4614A452D8 (Sebastien Badia) (RT #6457)
  * Add new DD key 0x11362600A747ECD9 (Christos Trochalakis) (RT #6459)
  * Add new DM key 0xA35DAFFBAD29E8DE (Gordon Ball) (RT #6480)
  * Add new DM key 0xC9B0AC74C72B5836 (Sruthi Chandran) (RT #6481)
  * Add new DM key 0xA278B781FE4B2BDA (Michael Shuler) (RT #6486)
  * Add new DM key 0x6808239B9C72E61B (Filip Pytloun) (RT #6487)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x04AAE5B397F1AAAC Ulrich Dangel <uli> sig:2
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x09DA9408B4E14499 Lior Kaplan <kaplan> sig:3
    * 0x0B00FB6CEBE2D002 Ulises Vitulli <dererk> sig:2
    * 0x0F56D0553B6D411B Sean Whitton [DM] sub:1 sig:1
    * 0x10252E653A91E527 Maximilian Attems <maks> sig:5
    * 0x10C293B6C37C4E36 Moritz Mühlenhoff <jmm> sig:2
    * 0x116F5E3AB368A4EB Marc Fournier [DM] sig:1
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sub:2 sig:7
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:4
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:4
    * 0x20CAA0E7EA885677 Free Ekanayaka <freee> uid:1 sig:1
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:12
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sig:3
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:1 sig:6
    * 0x2D1AAACF24444442 Helmut Grohne <helmutg> sig:1
    * 0x2FCCF66BB963BD5F Alexander Zangerl <az> sig:5
    * 0x2FF9CD59612616B5 Axel Beckert <abe> sig:4
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x35C8C88872CB1EED Antonio Radici <antonio> sub:2 sig:2
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:1
    * 0x3938F96BDF50FEA5 Craig Small <csmall> uid:1 sig:3
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:2
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:3
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4B077723929D42C3 Emmanuel Bouthenot <kolter> sig:2
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sub:2 sig:13
    * 0x587979573442684E Steve McIntyre <93sam> sig:5
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:3
    * 0x686930DD58C338B3 Marcin Kulisz <kula> sig:9
    * 0x68E713981D1515F8 Arturo Borrero González <arturo> uid:1 sig:1
    * 0x69064B0195206DD3 Richard Michael Hartmann <richih> sig:1
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sig:3
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:2
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:5
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sig:2
    * 0x7FD9FCCB000BEEEE Jim Meyering <meyering> sig:2
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:4
    * 0x83401A30B1CDE58F Adam Conrad <adconrad> sig:8
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x8A0A48874687AF4F Toni Mueller <toni> sig:2
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:3
    * 0x9E509C93D26DF9D3 Janos Guljas <janos> sig:1
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:9
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:3
    * 0xA73E0055558FB8DD Jan Dittberner <jandd> sig:6
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:7
    * 0xAB98288E36D33D07 Ognyan Kulev <ogi> sig:4
    * 0xB193770C186A1C7D James Clarke [DM] sig:2
    * 0xB22C1F17F1E89CE2 Karsten Merker <merker> sig:1
    * 0xBB20AC20E0B7D6BE René Mayorga <rmayorga> sig:1
    * 0xBBC17EBB1396F2F7 Stuart Prescott <stuart> sig:3
    * 0xBC10BD0F7B8BF08B Matthew Danish <mrd> sig:1
    * 0xBFECAECBA0E7D8C3 James Downing Page <jamespage> sig:5
    * 0xC0215925C6D815D8 Jan Beyer [DM] sig:2
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:5
    * 0xCBEA8E970CCD59DF Fabian Greffrath <fabian> sig:4
    * 0xCF64CD61EB46CA9A Ramakrishnan Muthukrishnan <rkrishnan> uid:1 sig:8
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> uid:1 sig:1
    * 0xD15D313882004173 Russ Allbery <rra> uid:1 sig:1
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> sub:1 sig:1
    * 0xD30DECD2599322FC Roland Mas <lolando> sig:1
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:2
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:4
    * 0xDFC671EEB333FA25 Jonathan Nieder <jrnieder> sig:1
    * 0xDFE691AE331BA3DB James McCoy <jamessan> sig:4
    * 0xE352D5C51C5041D4 Iain Lane <laney> sig:1
    * 0xE3ADB00850605636 Sandro Knauß <hefee> uid:2 sig:2
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:5
    * 0xE8A48AE5311D765A Alessio Treglia <alessio> sig:3
    * 0xE941DEDA7C5BB6A5 Olivier Berger <obergix> sig:6
    * 0xE9E28DEA00AA5556 Hans-Christoph Steiner <eighthave> sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xF114084C08611111 Loïc Minier <lool> sig:7
    * 0xF2877BBA141AAD7F Mechtilde Stehmann [DM] sig:2
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:4
    * 0xFA643BA61D227AFB Aigars Mahinovs <aigarius> sig:2

  [ Gunnar Wolf ]
  * Replace 0x88BBD7DDBD88CDAC with 0x9C0B90A8C51C3C58 (Andree
    Leidenfrost) (RT #6454)
  * Replace 0x5FA5E75AAB515303 with 0x1ABFA401CCAA707A (Patryk Cisek)
    (RT #6463)
  * Replace 0xBE0C924203F4552D with 0xCC65B0CDEC275D5B (ChangZhuo Chen)
    (RT #6477)
  * Move 0xCBFD09CA41FDAD01 (Mickael Profeta) to emeritus
  * Replace 0x640E642E2F2F0CDE with 0x437FE24F9543CB69 (Jean-Michel
    Kelbert) (RT #6476)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 13 Nov 2016 15:45:59 +0000

debian-keyring (2016.10.14) unstable; urgency=high

  * Update DD 0x457CE0A0804465C5 (Michael Tokarev) (RT #6419)
    * 0x457CE0A0804465C5 Michael Tokarev <mjt> sub:2 sig:5

 -- Jonathan McDowell <noodles@earth.li>  Fri, 14 Oct 2016 08:42:36 +0100

debian-keyring (2016.10.08) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0xF41B286258C7B079 (Roland Stigge) to emeritus
  * Replace 0x92E0BDE7C6002CBD with 0x6A49B19728ABDD92 (Paul Brossier)
    (RT #6045)
  * Move 0x114CAAF608E25893 (Christian Brunotte) to emeritus (RT #6432)
  * Move 0xC4D012FFE0163787 (Kristoffer Rose) to removed
  * Move 0x081419C30B437A89 (Fabio M. Di Nitto) to emeritus (RT #6440)
  * Add DD key 0x457CE0A0804465C5 (Michael Tokarev) (RT #6419)
  * Move 0xB87D9ADC46820241 (Mario Lang) to emeritus

  [ Jonathan McDowell ]
  * Add new DD key 0x68E713981D1515F8 (Arturo Borrero González) (RT
    #6425)
  * Add new DM key 0x59895E44B169626D (Samuel Henrique) (RT #6424)
  * Add new DM key 0xDD1FAB8937FE9825 (Kai-Chung Yan) (RT #6423)
  * Replace 0x05048A9B631B4819 with 0xFAB5556B2E2FB6A3 (Andreas Franzen)
    (RT #6410)
  * Replace 0xBFCA4B38A824B93F with 0x754191EE8F8135F6 (Alexander Sack)
    (RT #6436)
  * Add new DM key 0xA5FEEE3AC7937444 (Daniel Shahaf) (RT #6443)
  * Add new DD key 0xE3ADB00850605636 (Sandro Knauß) (RT #6444)
  * Add new DM key 0xE806E77FF82155BC (Tino Mettler) (RT #6431)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:2
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sig:15
    * 0x02D0204508FB0EF7 Dave Holland <dave> sig:3
    * 0x03A1FB7A1904771B Dave Hibberd (Hibby) [DM] sig:3
    * 0x049B1033AF060C5A Daniel Glassey <wdg> sig:7
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> uid:1 sig:1
    * 0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> sig:6
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:1
    * 0x1EEF53D38A3A9C67 Andreas Boll [DM] sig:1
    * 0x211A73C69A7B0FC7 Dariusz Dwornikowski <darek> uid:1 sig:8
    * 0x2135D123D8C19BEC Geert Stappers <stappers> sig:2
    * 0x26CAA901117A251E Marcin Juszkiewicz [DM] sig:3
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sig:2
    * 0x2713E679084651AF Andrea Colangelo <warp10> sig:4
    * 0x2D191C8843B13F4D Pino Toscano <pino> sig:2
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:5
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x39278DA8109E6244 Guilhem Moulin [DM] sig:3
    * 0x39F17A5F5AEFBE73 Paulo Roberto Alves de Oliveira (aka kretcheu) [DM] sig:1
    * 0x47712171F2ED62FB Elmar Sales Heeb (full name) [DM] sig:1
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sub:2 sig:5
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:1
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:10
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sig:1
    * 0x55FF03AE59EC5558 Giacomo Catenazzi <cate> sig:2
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:60
    * 0x587979573442684E Steve McIntyre <93sam> sig:5
    * 0x5C29137271246E4A Muammar El Khatib <muammar> sig:2
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:3
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x6750F10AE88D4AF1 Sebastiaan Couwenberg <sebastic> sig:1
    * 0x69740E5CB35FEC3C Eduard Bloch <blade> sig:2
    * 0x746B10E52F7CEC16 Chris Taylor <ctaylor> uid:1 sig:4
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:13
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x78494EF72375A66C Giovani Augusto Ferreira [DM] sig:2
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:3
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:6
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:2
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:3
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:8
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui [DM] sig:6
    * 0x89EADCE39B80E069 Paul Waite <paulwaite> sig:3
    * 0x8A3171EF366150CE David Steele <steele> sig:3
    * 0x965089CE6B95F882 Carlos Alberto Lopez Perez [DM] sig:3
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:16
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:4
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:3
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> uid:1 sig:11
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> sig:2
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:1
    * 0xAFA51BD6CDE573CB Alessandro Ghedini <ghedo> sig:2
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sub:2 sig:2
    * 0xB3F25D6B00A80662 Santiago Ruano Rincón <santiago> sig:8
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:25
    * 0xBB1A3A854F3BBEBF Luca Bruno <lucab> sig:1
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:4
    * 0xBB41D45770EF06F7 Andy Simpkins <rattusrattus> sig:8
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:4
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sig:4
    * 0xCD280A0B4D72827C Alf Gaida [DM] sig:1
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sig:5
    * 0xD15D313882004173 Russ Allbery <rra> sig:6
    * 0xD200EB30A0FB5DA6 Gustavo Noronha <kov> sig:7
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> sig:3
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD4F219BFEC998489 Magnus Holmgren <holmgren> sig:5
    * 0xD97B2BA886A10CC0 Daniel Jared Dominguez [DM] uid:1 sig:4
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:8
    * 0xDA03B32626600662 Ludovico Gardenghi <garden> sig:3
    * 0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:2
    * 0xDE63B9C704EBE9EF Joao Eriberto Mota Filho <eriberto> sig:2
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:1
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:8
    * 0xDFE691AE331BA3DB James McCoy <jamessan> sig:1
    * 0xE352D5C51C5041D4 Iain Lane <laney> sig:13
    * 0xE6FFF1E38DC968B0 Marco d'Itri <md> sig:1
    * 0xF22674467E4AF4A3 Laura Arjona Reina <larjona> sig:5
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:4
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:5
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:1
    * 0xFE558C72A67013C3 Maarten Bernardus Lankhorst <maarten> sig:1
  * Add new DM key 0x612EF1613E050F54 (Dylan Aïssi) (RT #6445)
  * Add new DD key 0x76B534B2E99007E0 (Thorsten Glaser) (RT #6446)

 -- Jonathan McDowell <noodles@earth.li>  Sat, 08 Oct 2016 18:03:33 +0100

debian-keyring (2016.09.08) unstable; urgency=high

  * Add new DM key 0xA8822153B391646D (Eric Heintzmann) (RT #6417)
  * Remove 0x457CE0A0804465C5 (Michael Tokarev) (RT #6418)

 -- Jonathan McDowell <noodles@earth.li>  Thu, 08 Sep 2016 20:49:02 +0100

debian-keyring (2016.09.04) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Fixed Vcs-Browser in debian/control, thanks to Gianfranco Costamagna
    for the hint
  * Bumped up standards-version to 3.9.8
  * Fixing typo in keyids (Closes: #833999)
  * Add new DM key 0x62645EB35F686A8A (Mo Zhou) (RT #6401)
  * Add new DM key 0x2894E93A28C67B47 (Zygmunt Bazyli Krynicki) (RT
    #6402)
  * Move 0xA8D2CD13AA544AA1 (Y Giridhar Appaji Nag) to emeritus (RT #6406)

  [ Jonathan McDowell ]
  * Add new DN key 0x083781A2D2ACE48B (Adriano Rafael Gomes) (RT #6383)
  * Replace 0x56FF9EA4E9846C49 with 0x76D58093F540ABCD (Iain R.
    Learmonth) (RT #6384)
  * Add new DM key 0x1B7CC8D4D4E914AA (Robert Haist) (RT #6379)
  * Add new DM key 0xA2591E231E251F36 (Víctor Cuadrado Juan) (RT #6380)
  * Add new DM key 0x863D4DF2ED9C28EF (Abhijith PA) (RT #6403)
  * Add new DM key 0xD599FF6101809E2A (Elena Grandi) (RT #6404)
  * Add new DM key 0x36C361440C9BC971 (Sunil Mohan Adapa) (RT #6408)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:4
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:8
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:5
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:2
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sig:4
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> uid:2 sig:2
    * 0x19B267802103329F Patrick Ouellette <pouelle> sig:2
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:8
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:4
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:6
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:6
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:3
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x2D191C8843B13F4D Pino Toscano <pino> sig:2
    * 0x2E5C20BB37933BFD Zlatan Todoric <zlatan> uid:1 sig:2
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:13
    * 0x310180050905E40C Julien Cristau <jcristau> sig:2
    * 0x33BE1A0A8C2ED8FF Mehdi Dogguy <mehdi> sig:2
    * 0x35A3939FFC78776D Breno Leitao <leitao> uid:1 sig:1
    * 0x39278DA8109E6244 Guilhem Moulin [DM] sig:4
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> uid:1 sig:1
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:2
    * 0x3C13A8C2D9012EC1 Alexander Golovko [DM] sub:1 sig:3
    * 0x41BAA526682AE670 Helge Kreutzmann [DM] sub:1 sig:4
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:38
    * 0x48D5608D973C6032 Nigel Kukard [DM] sig:1
    * 0x494C8A5FBF4DECEB Matthias Klumpp <mak> sig:3
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:3
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:3
    * 0x5262E7FF491049FE Jonas Meurer <mejo> uid:1 sig:4
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:1 sig:11
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:4
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:4
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:20
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> sig:5
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:6
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> sig:2
    * 0x603B832661F9CA53 Paul Martin <pm> sub:2 sig:6
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sig:2
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:15
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:4
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:8
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sub:1 sig:3
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> uid:1 sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x6F3E6153163E0577 Tom Jampen [DM] sig:1
    * 0x70373CF1290DB9CE Varun Hiremath <varun> sig:1
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:3
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:4
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sig:8
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:8
    * 0x7A8F49E8B63480BE Kumar Appaiah <akumar> sig:1
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:23
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:2
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:2
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:6
    * 0x8C82169D8ECECD2A Tobias Hansen <thansen> sig:4
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:4
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:1
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:16
    * 0x9C27B31342B7511D Michal Čihař <nijel> sig:4
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:8
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:38
    * 0xA04AB3BADBE263EE Bertrand Marc <bmarc> uid:2 sig:3
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:1
    * 0xA959B38A9561F3F9 SZ Lin (林上智) [DM] sig:1
    * 0xAB98288E36D33D07 Ognyan Kulev <ogi> sig:5
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:2
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:8
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:13
    * 0xAFA51BD6CDE573CB Alessandro Ghedini <ghedo> sig:12
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:12
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:4
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> sig:5
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:3
    * 0xB3F25D6B00A80662 Santiago Ruano Rincón <santiago> sig:3
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:20
    * 0xB8B24C06AC128405 Ben Finney <bignose> uid:1 sig:1
    * 0xB9A81DDEB19B4B16 Stefan Alfredsson <alfs> sub:2 sig:2
    * 0xBA9C78061DDD8C9B Aurelien Jarno <aurel32> sig:1
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:12
    * 0xBEBD933335FC140B Moray Allan <moray> sig:2
    * 0xC0057E714D694FB2 Dominic Hargreaves <dom> sig:2
    * 0xC0F8864CDA3D0358 Brian Gupta <bgupta> sig:4
    * 0xC3F436CA30F5D8EB Mark Brown <broonie> sig:3
    * 0xC617869F1478504E Keng-Yu Lin [DM] uid:3 sig:7
    * 0xC6875F3541CEFDE0 Stefan Fritsch <sf> sig:12
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xC9FC41B8F98C66CF Chris Lawrence <lawrencc> sig:1
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sig:5
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:2
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:54
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:21
    * 0xDA4958F611E149E9 Cédric Boutillier <boutil> sig:4
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:8
    * 0xDB221A6900000011 Keith Packard <keithp> sig:3
    * 0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:4
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    * 0xE197012676B9B739 David Kalnischkies <donkult> sig:5
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:7
    * 0xE76004C5CEF0C94C Christian Kastner <ckk> sig:4
    * 0xE8AEC2FF3BE1A94B Mattias Ellert <ellert> sig:2
    * 0xEB9B1B01DE0572E4 Teddy Hogeborn [DM] sig:1
    * 0xF2F11C23F00A2BE6 Ritesh Raj Sarraf <rrs> sig:56
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:9
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:7

 -- Jonathan McDowell <noodles@earth.li>  Sun, 04 Sep 2016 13:29:53 +0100

debian-keyring (2016.08.10) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DN key 0xA2B91BC6CD4EBDDC (Stéphane Blondon) (RT #6342)
  * Add new DD key 0xA04AB3BADBE263EE (Bertrand Marc) (RT #6343)
  * Move 0x4330169952D556DB (Ben Armstrong) to emeritus
  * Move 0x0CFF30E126257B68 (Christian Surchi) to emeritus
  * Add new DM key 0xEBE4E3EE94176FC2 (Olek Wojnar) (RT #6349)
  * Add new DD key 0x17FBDCBFD9928FF4 (Jochen Sprickerhof) (RT #6350)
  * Replace 0xEED8D4CC1DEB8EAE with 0xA3B7DB93EB8A46DC (Goedson Teixeira
    Paixão) (RT #6346)
  * Move 0x43148E6D18EA3457 (Rogério Reis) to emeritus
  * Move 0xCA78CB3E6E76D81D (Sean Finney) to emeritus
  * Add new DD key 0xB8B24C06AC128405 (Ben Finney) (RT #6362)
  * Add new DM key 0x6B7498FCB9B358AC (Frédéric Bonnard) (RT #6363)
  * Add new DD key 0x35A3939FFC78776D (Breno Leitao) (RT #6366)
  * De-duplicate duplicated keys (Closes: #833306)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:1
    * 0x01509D5CAB4AFD3F Josué Ortega <josue> sig:14
    * 0x01817AB0AAF6CDAE Robert Edmonds <edmonds> sig:1
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:4
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:4
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:34
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:9
    * 0x055C4B35FFFFFFFE Samuel Hocevar <sho> sig:5
    * 0x06456DD791E95791 Emmanuel "Kasper" Kasprzyk [DM] sig:1
    * 0x06C285ACEF93257A Tiago Ilieve [DM] sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:6
    * 0x0BC47DC64D135306 Andreas Henriksson <ah> sig:14
    * 0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sig:2
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:2
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:28
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> sig:6
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:4
    * 0x167FD434C043A313 Chuan-kai Lin <cklin> sig:1
    * 0x183BD5ED35278611 Peter Colberg [DM] sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:10
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:6
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:2
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:12
    * 0x1EEF53D38A3A9C67 Andreas Boll [DM] sig:3
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:2
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:2
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:39
    * 0x250533CCA29B764F Enrico Tassi <gareuselesinge> sig:2
    * 0x2AE901E5C70218D2 Frederic Peters <fpeters> sig:4
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:2
    * 0x310180050905E40C Julien Cristau <jcristau> sig:3
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:16
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x33BE1A0A8C2ED8FF Mehdi Dogguy <mehdi> sig:2
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:7
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:11
    * 0x39278DA8109E6244 Guilhem Moulin [DM] sub:1 sig:2
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x39F17A5F5AEFBE73 Paulo Roberto Alves de Oliveira (aka kretcheu) [DM] sig:1
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:5
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:1
    * 0x40D716CFE909CDEE Taku YASUI <tach> sig:4
    * 0x44BB1BA79F6C6333 gustavo panizzo [DM] sig:35
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:5
    * 0x47712171F2ED62FB Elmar Sales Heeb (full name) [DM] sig:13
    * 0x478112D54B1AC295 Sven Mueller <sven> sig:15
    * 0x48D5608D973C6032 Nigel Kukard [DM] sig:1
    * 0x4B0069CCF6527847 Bruno Kleinert <fuddl> sig:2
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:13
    * 0x4B077723929D42C3 Emmanuel Bouthenot <kolter> sig:2
    * 0x4B53D931E4D3E863 Andrew Ruthven (Personal) [DM] sig:6
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:6
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:30
    * 0x53FE7BBDA68910FC Ross Gammon (Rosco) [DM] uid:2 sig:4
    * 0x55256F28AC60611A Herbert Parentes Fortes Neto <hpfn> sig:2
    * 0x55AD141521E764DF Balint Reczey <rbalint> sig:5
    * 0x55DB1ABC3818B08C Christian Seiler [DM] sig:1
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:8
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:8
    * 0x587979573442684E Steve McIntyre <93sam> sig:12
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:12
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:12
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:6
    * 0x600426A118F5FBCE Julien Lavergne [DM] sig:4
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:4
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:8
    * 0x6606027F6437124C Konstantinos Margaritis <markos> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:41
    * 0x686930DD58C338B3 Marcin Kulisz <kula> sig:6
    * 0x69740E5CB35FEC3C Eduard Bloch <blade> sig:2
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> uid:1 sig:18
    * 0x6C6580E77BD756C4 Daniel Pocock <pocock> sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu [DM] sig:25
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:4
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:41
    * 0x700D567871B28342 Christian T. Steigies <cts> sig:1
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:16
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:3
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:6
    * 0x78494EF72375A66C Giovani Augusto Ferreira [DM] sig:4
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:4
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:109
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:2
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:13
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:6
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:2
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:3
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:6
    * 0x86561F452180FCFE Michael Jeanson [DM] sig:7
    * 0x8716CE4614A452D8 Sebastien Badia [DM] sig:5
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:5
    * 0x8B3D867C823E7A61 Louis Bouchard [DM] sig:3
    * 0x8B7F7D30CAF14EFC Wolodja Wentland [DM] sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:1
    * 0x8F0E7C2B4522E387 Bill Allombert <ballombe> sig:2
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:13
    * 0x8FF1CB6E8D89059F Sylvain Beucler <beuc> sig:1
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:24
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> sig:3
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> sig:2
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:38
    * 0x96EDAB9B2E6B7171 Balasankar C [DM] uid:1 sig:1
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:10
    * 0x98CABB3ABD4CA59E Michael Vogt <mvo> sig:4
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:10
    * 0x9D0470BDA6CDC457 Neutron Soutmun <neutron> sig:5
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:4
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xA04AB3BADBE263EE Bertrand Marc <bmarc> sig:1
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:6
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:8
    * 0xA8696F011940D6C7 Alkis Georgopoulos [DM] sig:2
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:12
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> sig:7
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:18
    * 0xAEC828749D85C53C James Bromberger <jeb> sig:1
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:46
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:2
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:28
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:6
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:35
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> uid:1 sub:1 sig:21
    * 0xB52A9CF4490DFC8D Nicolas Boulenguez <nicolas> sig:2
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:163
    * 0xB76DB9FFF0B6BF1F Felix Zielcke [DM] sig:1
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:3
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:6
    * 0xB999CDB58C8DDBD2 Guido Günther <agx> sig:12
    * 0xBB1A3A854F3BBEBF Luca Bruno <lucab> sig:1
    * 0xBB20AC20E0B7D6BE René Mayorga <rmayorga> sig:3
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:24
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:5
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sub:1 sig:14
    * 0xBE0C924203F4552D ChangZhuo Chen <czchen> uid:1 sig:1
    * 0xBFECAECBA0E7D8C3 James Downing Page <jamespage> sig:4
    * 0xC256FBD500221E93 Eric Dorland <eric> sig:2
    * 0xC38E8160A17841FE Aron Xu <aron> sig:13
    * 0xC4D012FFE0163787 Kristoffer Rose <krisrose> sig:8
    * 0xC5BD6C8F2295D502 Charles Plessy <plessy> sig:1
    * 0xC654FB332AD59860 Tomasz Rybak [DM] sig:5
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sig:13
    * 0xCF489438C5779A1C Manoj Srivastava <srivasta> sig:5
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD0DF194361283431 Sergiusz Pawłowicz ([gnu]) [DM] uid:1 sub:1 sig:2
    * 0xD14EF15DAFE11347 Martin Pitt <mpitt> sig:6
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> sig:9
    * 0xD4F219BFEC998489 Magnus Holmgren <holmgren> sig:5
    * 0xD5FDFC156168BF60 Julián Moreno Patiño <julian> sig:1
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:27
    * 0xD6EFA6AC4B10D847 Tanguy Ortolo <tanguy> sig:5
    * 0xD7C3F131AB2A91F5 James Troup <troup> sig:1
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> uid:1 sig:65
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:24
    * 0xDA4958F611E149E9 Cédric Boutillier <boutil> sig:13
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sub:2 sig:45
    * 0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:2
    * 0xDE63B9C704EBE9EF Joao Eriberto Mota Filho <eriberto> sig:4
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:36
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:32
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:25
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xE197012676B9B739 David Kalnischkies <donkult> sig:4
    * 0xE352D5C51C5041D4 Iain Lane <laney> sig:5
    * 0xE3ADB00850605636 Sandro Knauß [DM] sig:4
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:3
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:15
    * 0xE7BFC8EC95861109 Ben Hutchings <benh> sig:3
    * 0xE7E6F782283D6300 Mattia Dongili <malattia> sig:3
    * 0xE7F710555409E422 Kamal Mostafa <kamal> sig:4
    * 0xE9EC46F5A547F31E Shih-Yuan Lee (FourDollars) [DM] sig:30
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xEC63699779074FA8 Ian Campbell <ijc> uid:1 sig:5
    * 0xED0DD3368DE40924 Martijn van Brummelen <mvb> uid:1 sig:1
    * 0xED6C8A3883476455 Stephen Frost <sfrost> sig:3
    * 0xF114084C08611111 Loïc Minier <lool> sig:18
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:15
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:2
    * 0xF6947DAB68E7B931 Hannes von Haugwitz <hvhaugwitz> sig:2
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:20
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:12
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:27
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:10
  * Add gnupg to Build-Depends (Closes: #833913)

  [ Gunnar Wolf ]
  * Add new DD key 0x2E5C20BB37933BFD (Zlatan Todoric) (RT #6374)
  * Add new DD key 0x3AC8F716477EDB23 (Ferenc Wágner) (RT #6375)
  * Add new DN key 0x83E7EA669A19CB94 (Matthieu Caneill) (RT #6370)
  * Add the name+email to the output of no-expired.t for easier mailings

 -- Jonathan McDowell <noodles@earth.li>  Wed, 10 Aug 2016 14:25:15 +0100

debian-keyring (2016.07.08) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x69F30763DFEFC134 (Steven Chamberlain) (RT #6313)
  * Add new DD key 0xB24CA63F6EBBE84D (Timothy Potter) (RT #6321)
  * Add new DD key 0xED0DD3368DE40924 (Martijn van Brummelen) (RT #6326)
  * Add new DD key 0x9605A1098C63B92A (Edward John Betts) (RT #6325)
  * Add new DM key 0x3F9219A67F36C68B (Jerome Benoit) (RT #6323)
  * Add new DN key 0x59F187CA156EB076 (Holger Wansing) (RT #6327)
  * Remove PGP emeritus/removed keyrings entirely.
  * Add new DD key 0x5EE76EE20216D2A5 (Lev Lamberov) (RT #6320)

  [ Gunnar Wolf ]
  * Move 0xE3AA82D81B352C01 (Chris Hanson) to emeritus
  * Add new DM key 0x79C43E620B039B35 (Jens Reyer) (RT #6324)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:1
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:4
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:9
    * 0x055C4B35FFFFFFFE Samuel Hocevar <sho> sig:5
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:6
    * 0x0BC47DC64D135306 Andreas Henriksson <ah> sig:5
    * 0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sig:2
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:18
    * 0x12973B6E72DC07B5 Florian Schlichting <fsfs> sig:4
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:4
    * 0x167FD434C043A313 Chuan-kai Lin <cklin> sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:6
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:2
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:6
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:13
    * 0x250533CCA29B764F Enrico Tassi <gareuselesinge> sig:2
    * 0x2AE901E5C70218D2 Frederic Peters <fpeters> sig:4
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:2
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:2
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:5
    * 0x40D716CFE909CDEE Taku YASUI <tach> sig:4
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:5
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:4
    * 0x4B077723929D42C3 Emmanuel Bouthenot <kolter> sig:2
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:6
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x55256F28AC60611A Herbert Parentes Fortes Neto <hpfn> sig:2
    * 0x55AD141521E764DF Balint Reczey <rbalint> sig:5
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:8
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:9
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:3
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:3
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sig:4
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:8
    * 0x6606027F6437124C Konstantinos Margaritis <markos> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x686930DD58C338B3 Marcin Kulisz <kula> sig:6
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:4
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x700D567871B28342 Christian T. Steigies <cts> sig:1
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:3
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:6
    * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:4
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:3
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:4
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:6
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:5
    * 0x887B60618B3C16AE Dimitri John Ledkov <xnox> uid:1 sig:8
    * 0x8F0E7C2B4522E387 Bill Allombert <ballombe> sig:2
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:12
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> sig:3
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:5
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:10
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:2
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:12
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> sig:4
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:1
    * 0xACE1F33CB933BBBB Laszlo Boszormenyi <gcs> sig:5
    * 0xAEC828749D85C53C James Bromberger <jeb> sig:1
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:2
    * 0xAFA51BD6CDE573CB Alessandro Ghedini <ghedo> sig:1
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:3
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB52A9CF4490DFC8D Nicolas Boulenguez <nicolas> sig:2
